# THE HOLY BIBLE 

## Authorized King James Version  

### <red>Red Letter Edition</red>

### _With C. I. Scofield 1917 Book Introductions_


## Table of contents {#toc}

| i.   [_Introduction_](#intro)
| ii. [_The Epistle Dedicatory_](#epistle)
| I. [__Law__](#law)
|     [Genesis](#ge) [Exodus](#exo) [Leviticus](#lev) [Numbers](#num) [Deuteronomy](#deu)
| II. [Old Testament Narrative](#otn)
|     [Joshua](#josh) [Judges](#jdgs) [Ruth](#ruth) [1 Samuel](#sm1) [2 Samuel](#sm2) [1 Kings](#ki1) [2 Kings](#ki2) [1 Chronicles](#chr1) [2 Chronicles](#chr2) [Ezra](#ezra) [Nehemiah](#neh) [Esther](#est)
| III. [__Wisdom Literature__](#wisdom)
|     [Job](#job) [Psalms](#psa) [Proverbs](#prv) [Ecclesiastes](#eccl) [Song of Solomon](#ssol)
| IV. [__Major Prophets__](#major)
|      [Isaiah](#isa) [Jeremiah](#jer) [Lamentations](#lam) [Ezekiel](#eze) [Daniel](#dan)
| V. [__Minor Prophets__](#minor)
|      [Hosea](#hos) [Joel](#joel) [Amos](#amos) [Obadiah](#obad) [Jonah](#jonah) [Micah](#mic) [Nahum](#nahum) [Habakkuk](#hab) [Zephaniah](#zep) [Haggai](#hag) [Zechariah](#zec) [Malachi](#mal)
| VI. [__New Testament Narrative__](#ntn)
|     [Matthew](#mat) [Mark](#mark) [Luke](#luke) [John](#john) [Acts](#acts)
| VII. [__Pauline Epistles__](#pauline)
|     [Romans](#rom) [1 Corinthians](#cor1) [2 Corinthians](#cor2) [Galatians](#gal) [Ephesians](#eph)            [Philippians](#phi) [Colossians](#col) [1 Thessalonians](#th1) [2 Thessalonians](#th2) [1 Timothy](#tim1) [2      Timothy](#tim2) [Titus](#titus) [Philemon](#phmn)
| VIII. [__General Epistles__](#general)
|     [Hebrews](#heb) [James](#jas) [1 Peter](#pet1) [2 Peter](#pet2) [1 John](#jn1) [2 John](#jn2) [3 John](#jn3) [Jude](#jude)
| IV. [__Apocalyptic Epistle__](#rev)
|     [Revelations](#rev)
|    [_Appendix_](#appendix)
|      a. [Archaic Words](#archaic)
|      b. [Bible Names](#names)
|      c. [Topics](#topics)
|      d. [Salvation](#salvation)
|    [_Updated](#version)

---

## Introduction {#intro}


This work came about because I wanted to have the Bible in a single HTML file that would run on all devices that have a web browser. I wanted it to be quick to navigate, support <red>red letter</red>, and provide some aids to the reader. I could not find one, so I decided to make one myself. 

It is dedicated to The Lord Jesus Christ, who saved me from my addictions, and eternity in hell. I dedicate my remaining life to doing His will, for His glory.

If you find errors or have suggestions, you may contact me at:

| <a href="mailto:mitch@crn.hopto.org">Mitchell Johnston</a> 
| [http://crn.hopto.org](http:/crn.hopto.org)

#### Navigation

[TOC](#toc) [OT](#ot) [NT](#nt) [CH](#appendix) [AW](#archaic) [NA](#names)

| __TOC__ Table of Contents (full menu)
| __OT__  Old Testament Menu
| __NT__  New Testament Menu
| __CH__  Chapter Menu for current book or section
| __AW__  Jump to Archaic Words
| __NA__  Name Meanings 

_Use you browsers __[Back]__ feature to return to previous location._

#### Feature's

- KJ Introduction
- Master Menu
    - Old Testament Sub Menu
    - New Testament Sub Menu
-  Chapter Menu
    - Jump to Old/New/Chapters/Archaic Words, Names Meanings
- <red>Red Letter</red> 
- _Scofield Reference Bible Book Introductions 1917_ (they are public domain)
- Appendixes
    - Archaic words
    - Bible Names
    - Topics listing
    - Accepting Christ as you Savour
- Single HTML file, plain text, no graphics, no JavaScript, for true portability!

#### Reading 

Pray for wisdom and understanding. The author of the Bible is STILL ALIVE, so He can help you understand it `James 1:5`; `I John 2:27`. When is the last time you asked the Lord for understanding?

__Tips:__ 

- When I read the Bible, I listen to an [audio Bible](http://crn.hopto.org/include/mp3/scourby1974) and follow along. This helps me memorise it and learn how to pronounce the words.
- The Old Testament shows how God deals with Nations, the New Testament shows how God deals with individuals.
- __Knowledge__ is something you know about.
- __Wisdom__ is knowing how to apply knowledge.
- __Understanding__ is knowing somethings relationship to God.
- Learning is done via three things
    - __Similitude__ _This is like that_
    - __Contrast__ _This is unlike that_
    - __Repetition__ _In the Bible "types" are used over and over, as are phrases_
- The __Law of First Mention__ states that the first time a word appears in the scripture, sets the “tone”, associations, and basic meaning of the word throughout the rest of scripture.
- Who is it being said to? Jew, Gentile, or Christian
- Who is saying it?
- Does it apply to Christians in this dispensation?

##### Strait Through

This is the most common method. The Bible has 1189 chapters, if you want to read it through in a year divide it by 365. That would be a little more then 3 chapters a day. You can do the math and come up with any amount you want.

_My Method_

This will take you through the Bible about six times a year. Sounds like a lot at first, but if you are like me, you will most likely do more.

##### Each day:

- I start my day with a cup of coffee and read:
    - 10 chapters Old Testament
    - 5 chapters New Testament
- End of day, before I go to bed:
    - 1st: Proverbs 1 a day based on calendar day of month (31 Proverbs)

You can find many different plans on-line with printable check lists. But I think it is best to keep it simple and just stick with it. You do not have to read it as much as I do (or you might want to do more). Just come up with a variation of the how much and in what order that fits you day and stick with it! 

---

[TOC](#toc) [OT](#ot) [NT](#nt) [CH](#appendix) [AW](#archaic) [NA](#names)

## THE EPISTLE DEDICATORY. {#epistle}

TO THE MOST HIGH AND MIGHTY PRINCE

JAMES,  
BY THE GRACE OF GOD,  
KING OF GREAT BRITAIN, FRANCE, AND IRELAND,  
DEFENDER OF THE FAITH, &c.  
The Translators of the Bible wish Grace, Mercy, and Peace,  
through JESUS CHRIST our Lord.  

GREAT and manifold were the blessings, most dread Sovereign, which Almighty God, the Father of all mercies, bestowed upon us the people of England, when first he sent Your Majesty’s Royal Person to rule and reign over us. For whereas it was the expectation of many, who wished not well unto our Sion, that upon the setting of that bright Occidental Star, Queen Elizabeth of most happy memory, some thick and palpable clouds of darkness would so have overshadowed this Land, that men should have been in doubt which way they were to walk; and that it should hardly be known, who was to direct the unsettled State; the appearance of Your Majesty, as of the Sun in his strength, instantly dispelled those supposed and surmised mists, and gave unto all that were well affected exceeding cause of comfort; especially when we beheld the Government established in Your Highness, and Your hopeful Seed, by an undoubted Title, and this also accompanied with peace and tranquillity at home and abroad.

But among all our joys, there was no one that more filled our hearts, than the blessed continuance of the preaching of God’s sacred Word among us; which is that inestimable treasure, which excelleth all the riches of the earth; because the fruit thereof extendeth itself, not only to the time spent in this transitory world, but directeth and disposeth men unto that eternal happiness which is above in heaven.

Then not to suffer this to fall to the ground, but rather to take it up, and to continue it in that state, wherein the famous Predecessor of Your Highness did leave it: nay, to go forward with the confidence and resolution of a Man in maintaining the truth of Christ, and propagating it far and near, is that which hath so bound and firmly knit the hearts of all Your Majesty’s loyal and religious people unto You, that Your very name is precious among them: their eye doth behold You with comfort, and they bless You in their hearts, as that sanctified Person, who, under God, is the immediate Author of their true happiness. And this their contentment doth not diminish or decay, but every day increaseth and taketh strength, when they observe, that the zeal of Your Majesty toward the house of God doth not slack or go backward, but is more and more kindled, manifesting itself abroad in the farthest parts of Christendom, by writing in defence of the Truth, (which hath given such a blow unto that man of sin, as will not be healed,) and every day at home, by religious and learned discourse, by frequenting the house of God, by hearing the Word preached, by cherishing the Teachers thereof, by caring for the Church, as a most tender and loving nursing Father.

There are infinite arguments of this right Christian and religious affection in Your Majesty; but none is more forcible to declare it to others than the vehement and perpetuated desire of accomplishing and publishing of this work, which now with all humility we present unto Your Majesty. For when Your Highness had once out of deep judgment apprehended how convenient it was, that out of the Original Sacred Tongues, together with comparing of the labours, both in our own, and other foreign Languages, of many worthy men who went before us, there should be one more exact Translation of the holy Scriptures into the English Tongue; Your Majesty did never desist to urge and to excite those to whom it was commended, that the work might be hastened, and that the business might be expedited in so decent a manner, as a matter of such importance might justly require.

And now at last, by the mercy of God, and the continuance of our labours, it being brought unto such a conclusion, as that we have great hopes that the Church of England shall reap good fruit thereby; we hold it our duty to offer it to Your Majesty, not only as to our King and Sovereign, but as to the principal Mover and Author of the work: humbly craving of Your most Sacred Majesty, that since things of this quality have ever been subject to the censures of illmeaning and discontented persons, it may receive approbation and patronage from so learned and judicious a Prince as Your Highness is, whose allowance and acceptance of our labours shall more honour and encourage us, than all the calumniations and hard interpretations of other men shall dismay us. So that if, on the one side, we shall be traduced by Popish Persons at home or abroad, who therefore will malign us, because we are poor instruments to make God’s holy Truth to be yet more and more known unto the people, whom they desire still to keep in ignorance and darkness; or if, on the other side, we shall be maligned by selfconceited Brethren, who run their own ways, and give liking unto nothing, but what is framed by themselves, and hammered on their anvil; we may rest secure, supported within by the truth and innocency of a good conscience, having walked the ways of simplicity and integrity, as before the Lord; and sustained without by the powerful protection of Your Majesty’s grace and favour, which will ever give countenance to honest and Christian endeavours against bitter censures and uncharitable imputations.

The Lord of heaven and earth bless Your Majesty with many and happy days, that, as his heavenly hand hath enriched Your Highness with many singular and extraordinary graces, so You may be the wonder of the world in this latter age for happiness and true felicity, to the honour of that great GOD, and the good of his Church, through Jesus Christ our Lord and only Saviour.

---

