## Malachi {#mal}

#### Introduction

MALACHI "my messenger," the last of the prophets to the restored remnant after the 70 years' captivity, probably prophesied in the time of confusion during Nehemiah's absence (Nehemiah 13:6). The burden of his message is, the love of Jehovah, the sins of the priests and of the people, and the day of the Lord. Malachi, like Zechariah, sees both advents and predicts two forerunners (Malachi 3:1; 4:5-6). As a whole, Malachi gives the moral judgement of God on the remnant restored by his grace under Ezra and Nehemiah. He had established his house among them, but their worship was formal and insincere.

#### The book is in four natural divisions:

1. The love of God for Israel, 1:1-5
2. The sins of the priests rebuked, 1:6-2:9
3. The sins of the people rebuked, 2:10-3:18
4. The day of the Lord, 4:1-6

[TOC](#toc) [OT](#ot) [NT](#nt) [CH](#mal) [AW](#archaic) [NA](#names)

[1](#mal-1) [2](#mal-2) [3](#mal-3) [4](#mal-4)

## Malachi Chapter 1 {#mal-1}

1 The burden of the word of the Lord to Israel by Malachi.

2 I have loved you, saith the Lord. Yet ye say, Wherein hast thou loved us? Was not Esau Jacob's brother? saith the Lord: yet I loved Jacob,

3 And I hated Esau, and laid his mountains and his heritage waste for the dragons of the wilderness.

4 Whereas Edom saith, We are impoverished, but we will return and build the desolate places; thus saith the Lord of hosts, They shall build, but I will throw down; and they shall call them, The border of wickedness, and, The people against whom the Lord hath indignation for ever.

5 And your eyes shall see, and ye shall say, The Lord will be magnified from the border of Israel.

6 A son honoureth his father, and a servant his master: if then I be a father, where is mine honour? and if I be a master, where is my fear? saith the Lord of hosts unto you, O priests, that despise my name. And ye say, Wherein have we despised thy name?

7 Ye offer polluted bread upon mine altar; and ye say, Wherein have we polluted thee? In that ye say, The table of the Lord is contemptible.

8 And if ye offer the blind for sacrifice, is it not evil? and if ye offer the lame and sick, is it not evil? offer it now unto thy governor; will he be pleased with thee, or accept thy person? saith the Lord of hosts.

9 And now, I pray you, beseech God that he will be gracious unto us: this hath been by your means: will he regard your persons? saith the Lord of hosts.

10 Who is there even among you that would shut the doors for nought? neither do ye kindle fire on mine altar for nought. I have no pleasure in you, saith the Lord of hosts, neither will I accept an offering at your hand.

11 For from the rising of the sun even unto the going down of the same my name shall be great among the Gentiles; and in every place incense shall be offered unto my name, and a pure offering: for my name shall be great among the heathen, saith the Lord of hosts.

12 But ye have profaned it, in that ye say, The table of the Lord is polluted; and the fruit thereof, even his meat, is contemptible.

13 Ye said also, Behold, what a weariness is it! and ye have snuffed at it, saith the Lord of hosts; and ye brought that which was torn, and the lame, and the sick; thus ye brought an offering: should I accept this of your hand? saith the Lord.

14 But cursed be the deceiver, which hath in his flock a male, and voweth, and sacrificeth unto the Lord a corrupt thing: for I am a great King, saith the Lord of hosts, and my name is dreadful among the heathen.


[TOC](#toc) [OT](#ot) [NT](#nt) [CH](#mal) [AW](#archaic) [NA](#names)

## Malachi Chapter 2 {#mal-2}

1 And now, O ye priests, this commandment is for you.

2 If ye will not hear, and if ye will not lay it to heart, to give glory unto my name, saith the Lord of hosts, I will even send a curse upon you, and I will curse your blessings: yea, I have cursed them already, because ye do not lay it to heart.

3 Behold, I will corrupt your seed, and spread dung upon your faces, even the dung of your solemn feasts; and one shall take you away with it.

4 And ye shall know that I have sent this commandment unto you, that my covenant might be with Levi, saith the Lord of hosts.

5 My covenant was with him of life and peace; and I gave them to him for the fear wherewith he feared me, and was afraid before my name.

6 The law of truth was in his mouth, and iniquity was not found in his lips: he walked with me in peace and equity, and did turn many away from iniquity.

7 For the priest's lips should keep knowledge, and they should seek the law at his mouth: for he is the messenger of the Lord of hosts.

8 But ye are departed out of the way; ye have caused many to stumble at the law; ye have corrupted the covenant of Levi, saith the Lord of hosts.

9 Therefore have I also made you contemptible and base before all the people, according as ye have not kept my ways, but have been partial in the law.

10 Have we not all one father? hath not one God created us? why do we deal treacherously every man against his brother, by profaning the covenant of our fathers?

11 Judah hath dealt treacherously, and an abomination is committed in Israel and in Jerusalem; for Judah hath profaned the holiness of the Lord which he loved, and hath married the daughter of a strange god.

12 The Lord will cut off the man that doeth this, the master and the scholar, out of the tabernacles of Jacob, and him that offereth an offering unto the Lord of hosts.

13 And this have ye done again, covering the altar of the Lord with tears, with weeping, and with crying out, insomuch that he regardeth not the offering any more, or receiveth it with good will at your hand.

14 Yet ye say, Wherefore? Because the Lord hath been witness between thee and the wife of thy youth, against whom thou hast dealt treacherously: yet is she thy companion, and the wife of thy covenant.

15 And did not he make one? Yet had he the residue of the spirit. And wherefore one? That he might seek a godly seed. Therefore take heed to your spirit, and let none deal treacherously against the wife of his youth.

16 For the Lord, the God of Israel, saith that he hateth putting away: for one covereth violence with his garment, saith the Lord of hosts: therefore take heed to your spirit, that ye deal not treacherously.

17 Ye have wearied the Lord with your words. Yet ye say, Wherein have we wearied him? When ye say, Every one that doeth evil is good in the sight of the Lord, and he delighteth in them; or, Where is the God of judgment?


[TOC](#toc) [OT](#ot) [NT](#nt) [CH](#mal) [AW](#archaic) [NA](#names)

## Malachi Chapter 3 {#mal-3}

1 Behold, I will send my messenger, and he shall prepare the way before me: and the Lord, whom ye seek, shall suddenly come to his temple, even the messenger of the covenant, whom ye delight in: behold, he shall come, saith the Lord of hosts.

2 But who may abide the day of his coming? and who shall stand when he appeareth? for he is like a refiner's fire, and like fullers' soap:

3 And he shall sit as a refiner and purifier of silver: and he shall purify the sons of Levi, and purge them as gold and silver, that they may offer unto the Lord an offering in righteousness.

4 Then shall the offering of Judah and Jerusalem be pleasant unto the Lord, as in the days of old, and as in former years.

5 And I will come near to you to judgment; and I will be a swift witness against the sorcerers, and against the adulterers, and against false swearers, and against those that oppress the hireling in his wages, the widow, and the fatherless, and that turn aside the stranger from his right, and fear not me, saith the Lord of hosts.

6 For I am the Lord, I change not; therefore ye sons of Jacob are not consumed.

7 Even from the days of your fathers ye are gone away from mine ordinances, and have not kept them. Return unto me, and I will return unto you, saith the Lord of hosts. But ye said, Wherein shall we return?

8 Will a man rob God? Yet ye have robbed me. But ye say, Wherein have we robbed thee? In tithes and offerings.

9 Ye are cursed with a curse: for ye have robbed me, even this whole nation.

10 Bring ye all the tithes into the storehouse, that there may be meat in mine house, and prove me now herewith, saith the Lord of hosts, if I will not open you the windows of heaven, and pour you out a blessing, that there shall not be room enough to receive it.

11 And I will rebuke the devourer for your sakes, and he shall not destroy the fruits of your ground; neither shall your vine cast her fruit before the time in the field, saith the Lord of hosts.

12 And all nations shall call you blessed: for ye shall be a delightsome land, saith the Lord of hosts.

13 Your words have been stout against me, saith the Lord. Yet ye say, What have we spoken so much against thee?

14 Ye have said, It is vain to serve God: and what profit is it that we have kept his ordinance, and that we have walked mournfully before the Lord of hosts?

15 And now we call the proud happy; yea, they that work wickedness are set up; yea, they that tempt God are even delivered.

16 Then they that feared the Lord spake often one to another: and the Lord hearkened, and heard it, and a book of remembrance was written before him for them that feared the Lord, and that thought upon his name.

17 And they shall be mine, saith the Lord of hosts, in that day when I make up my jewels; and I will spare them, as a man spareth his own son that serveth him.

18 Then shall ye return, and discern between the righteous and the wicked, between him that serveth God and him that serveth him not.


[TOC](#toc) [OT](#ot) [NT](#nt) [CH](#mal) [AW](#archaic) [NA](#names)

## Malachi Chapter 4 {#mal-4}

1 For, behold, the day cometh, that shall burn as an oven; and all the proud, yea, and all that do wickedly, shall be stubble: and the day that cometh shall burn them up, saith the Lord of hosts, that it shall leave them neither root nor branch.

2 But unto you that fear my name shall the Sun of righteousness arise with healing in his wings; and ye shall go forth, and grow up as calves of the stall.

3 And ye shall tread down the wicked; for they shall be ashes under the soles of your feet in the day that I shall do this, saith the Lord of hosts.

4 Remember ye the law of Moses my servant, which I commanded unto him in Horeb for all Israel, with the statutes and judgments.

5 Behold, I will send you Elijah the prophet before the coming of the great and dreadful day of the Lord:

6 And he shall turn the heart of the fathers to the children, and the heart of the children to their fathers, lest I come and smite the earth with a curse.

---

