## Titus {#titus}

#### Introduction

__WRITER__: The Apostle Paul (1:1)

__DATE__: Practically the same with First Timothy

__THEME__: Titus has much in common with First Timothy. Both Epistles are concerned with the due order of the churches. The distinction is that in First Timothy sound doctrine is more prominent 1 Timothy 1:3-10 in Titus the divine order for the local churches Titus 1:5. The permanent use of these Epistles lies in this twofold application, on the one hand to churches grown careless as to the truth of God, on the other, to churches careless as to the order of God's house. The importance of this order is made solemnly emphatic in that the tests by which true elders and deacons may be known are repeated ; 1 Timothy 3:1-7; Titus 1:6-9.

#### There are two divisions:

1. The qualifications and functions of elders, 1:1-16.
2. The pastoral work of the true elder, 2:1-3,15.

[TOC](#toc) [OT](#ot) [NT](#nt) [CH](#titus) [AW](#archaic) [NA](#names) [AW](#archaic) [NA](#names)

[1](#titus-1) [2](#titus-2) [3](#titus-3)

## Titus Chapter 1 {#titus-1}

1 Paul, a servant of God, and an apostle of Jesus Christ, according to the faith of God's elect, and the acknowledging of the truth which is after godliness;

2 In hope of eternal life, which God, that cannot lie, promised before the world began;

3 But hath in due times manifested his word through preaching, which is committed unto me according to the commandment of God our Saviour;

4 To Titus, mine own son after the common faith: Grace, mercy, and peace, from God the Father and the Lord Jesus Christ our Saviour.

5 For this cause left I thee in Crete, that thou shouldest set in order the things that are wanting, and ordain elders in every city, as I had appointed thee:

6 If any be blameless, the husband of one wife, having faithful children not accused of riot or unruly.

7 For a bishop must be blameless, as the steward of God; not selfwilled, not soon angry, not given to wine, no striker, not given to filthy lucre;

8 But a lover of hospitality, a lover of good men, sober, just, holy, temperate;

9 Holding fast the faithful word as he hath been taught, that he may be able by sound doctrine both to exhort and to convince the gainsayers.

10 For there are many unruly and vain talkers and deceivers, specially they of the circumcision:

11 Whose mouths must be stopped, who subvert whole houses, teaching things which they ought not, for filthy lucre's sake.

12 One of themselves, even a prophet of their own, said, the Cretians are alway liars, evil beasts, slow bellies.

13 This witness is true. Wherefore rebuke them sharply, that they may be sound in the faith;

14 Not giving heed to Jewish fables, and commandments of men, that turn from the truth.

15 Unto the pure all things are pure: but unto them that are defiled and unbelieving is nothing pure; but even their mind and conscience is defiled.

16 They profess that they know God; but in works they deny him, being abominable, and disobedient, and unto every good work reprobate.


[TOC](#toc) [OT](#ot) [NT](#nt) [CH](#titus) [AW](#archaic) [NA](#names)

## Titus Chapter 2 {#titus-2}

1 But speak thou the things which become sound doctrine:

2 That the aged men be sober, grave, temperate, sound in faith, in charity, in patience.

3 The aged women likewise, that they be in behaviour as becometh holiness, not false accusers, not given to much wine, teachers of good things;

4 That they may teach the young women to be sober, to love their husbands, to love their children,

5 To be discreet, chaste, keepers at home, good, obedient to their own husbands, that the word of God be not blasphemed.

6 Young men likewise exhort to be sober minded.

7 In all things shewing thyself a pattern of good works: in doctrine shewing uncorruptness, gravity, sincerity,

8 Sound speech, that cannot be condemned; that he that is of the contrary part may be ashamed, having no evil thing to say of you.

9 Exhort servants to be obedient unto their own masters, and to please them well in all things; not answering again;

10 Not purloining, but shewing all good fidelity; that they may adorn the doctrine of God our Saviour in all things.

11 For the grace of God that bringeth salvation hath appeared to all men,

12 Teaching us that, denying ungodliness and worldly lusts, we should live soberly, righteously, and godly, in this present world;

13 Looking for that blessed hope, and the glorious appearing of the great God and our Saviour Jesus Christ;

14 Who gave himself for us, that he might redeem us from all iniquity, and purify unto himself a peculiar people, zealous of good works.

15 These things speak, and exhort, and rebuke with all authority. Let no man despise thee.


[TOC](#toc) [OT](#ot) [NT](#nt) [CH](#titus) [AW](#archaic) [NA](#names)

## Titus Chapter 3 {#titus-3}

1 Put them in mind to be subject to principalities and powers, to obey magistrates, to be ready to every good work,

2 To speak evil of no man, to be no brawlers, but gentle, shewing all meekness unto all men.

3 For we ourselves also were sometimes foolish, disobedient, deceived, serving divers lusts and pleasures, living in malice and envy, hateful, and hating one another.

4 But after that the kindness and love of God our Saviour toward man appeared,

5 Not by works of righteousness which we have done, but according to his mercy he saved us, by the washing of regeneration, and renewing of the Holy Ghost;

6 Which he shed on us abundantly through Jesus Christ our Saviour;

7 That being justified by his grace, we should be made heirs according to the hope of eternal life.

8 This is a faithful saying, and these things I will that thou affirm constantly, that they which have believed in God might be careful to maintain good works. These things are good and profitable unto men.

9 But avoid foolish questions, and genealogies, and contentions, and strivings about the law; for they are unprofitable and vain.

10 A man that is an heretick after the first and second admonition reject;

11 Knowing that he that is such is subverted, and sinneth, being condemned of himself.

12 When I shall send Artemas unto thee, or Tychicus, be diligent to come unto me to Nicopolis: for I have determined there to winter.

13 Bring Zenas the lawyer and Apollos on their journey diligently, that nothing be wanting unto them.

14 And let our's also learn to maintain good works for necessary uses, that they be not unfruitful.

15 All that are with me salute thee. Greet them that love us in the faith. Grace be with you all. Amen.

---

