## 3 John {#jn3}

#### Introduction

__WRITER__: The Apostle John.

__DATE__: Probably about A.D. 90.

__THEME__: The aged Apostle had written to a church which allowed one Diotrephes to exercise an authority common enough in later ages, but wholly new in the primitive churches.  Diotrephes had rejected the apostolic letters and authority. It appears also that he had refused the ministry of the visiting brethren (1:10), and cast out those that had received them.  Historically, this letter marks the beginning of that clerical and priestly assumption over the churches in which the primitive church order disappeared. This Epistle reveals, as well, the believer's resource in such a day. No longer writing as an apostle, but as an elder, John addresses this letter, not to the church as such, but to a faithful man in the church for the comfort and encouragement of those who were standing fast in the primitive simplicity. Second John conditions the personal walk of the Christian in a day of apostasy; Third John the personal responsibility in such a day of the believer as a member of the local church. The key-phrase is "the truth" (see 2 John, Introduction).

#### There are three divisions:

1. Personal greetings, vs. 1-4
2. Instructions concerning ministering brethren, vs. 5-8
3. The apostate leader and the good Demetrius, vs. 9-14

[TOC](#toc) [OT](#ot) [NT](#nt) [AW](#archaic) [NA](#names)

1 The elder unto the wellbeloved Gaius, whom I love in the truth.

2 Beloved, I wish above all things that thou mayest prosper and be in health, even as thy soul prospereth.

3 For I rejoiced greatly, when the brethren came and testified of the truth that is in thee, even as thou walkest in the truth.

4 I have no greater joy than to hear that my children walk in truth.

5 Beloved, thou doest faithfully whatsoever thou doest to the brethren, and to strangers;

6 Which have borne witness of thy charity before the church: whom if thou bring forward on their journey after a godly sort, thou shalt do well:

7 Because that for his name's sake they went forth, taking nothing of the Gentiles.

8 We therefore ought to receive such, that we might be fellowhelpers to the truth.

9 I wrote unto the church: but Diotrephes, who loveth to have the preeminence among them, receiveth us not.

10 Wherefore, if I come, I will remember his deeds which he doeth, prating against us with malicious words: and not content therewith, neither doth he himself receive the brethren, and forbiddeth them that would, and casteth them out of the church.

11 Beloved, follow not that which is evil, but that which is good. He that doeth good is of God: but he that doeth evil hath not seen God.

12 Demetrius hath good report of all men, and of the truth itself: yea, and we also bear record; and ye know that our record is true.

13 I had many things to write, but I will not with ink and pen write unto thee:

14 But I trust I shall shortly see thee, and we shall speak face to face. Peace be to thee. Our friends salute thee. Greet the friends by name.

---

