## Minor Prophets {#minor}

## Hosea {#hos}

#### Introduction

Hosea was a contemporary of Amos in Israel, and of Isaiah and Micah in Judah, and his ministry continued after the first, or Assyrian, captivity of the northern kingdom 2 Kings 15:29.  His style is abrupt, metaphorical, and figurative.

Israel is Jehovah's adulterous wife, repudiated, but ultimately to be purified and restored. This is Hosea's distinctive message, which may be summed up in his two words, Lo-ammi, "not my people," and Ammi, "my people." Israel is not merely apostate and sinful--that is said also; but her sin takes its character from the exalted relationship into which she has been brought.

#### The book is in three parts:

1. The dishonoured wife, 1:1-3:5.
2. The sinful people, 4:1-13:8.
3. The ultimate blessing and glory of Israel, 13:9-14:9.

The events recorded in Hosea cover a period of 60 years (Ussher)

[TOC](#toc) [OT](#ot) [NT](#nt) [CH](#hos) [AW](#archaic) [NA](#names)

[1](#hos-1) [2](#hos-2) [3](#hos-3) [4](#hos-4) [5](#hos-5) [6](#hos-6) [7](#hos-7) [8](#hos-8) [9](#hos-9) [10](#hos-10) [11](#hos-11) [12](#hos-12) [13](#hos-13) [14](#hos-14)

## Hosea Chapter 1 {#hos-1}

1 The word of the Lord that came unto Hosea, the son of Beeri, in the days of Uzziah, Jotham, Ahaz, and Hezekiah, kings of Judah, and in the days of Jeroboam the son of Joash, king of Israel.

2 The beginning of the word of the Lord by Hosea. And the Lord said to Hosea, Go, take unto thee a wife of whoredoms and children of whoredoms: for the land hath committed great whoredom, departing from the Lord.

3 So he went and took Gomer the daughter of Diblaim; which conceived, and bare him a son.

4 And the Lord said unto him, Call his name Jezreel; for yet a little while, and I will avenge the blood of Jezreel upon the house of Jehu, and will cause to cease the kingdom of the house of Israel.

5 And it shall come to pass at that day, that I will break the bow of Israel, in the valley of Jezreel.

6 And she conceived again, and bare a daughter. And God said unto him, Call her name Loruhamah: for I will no more have mercy upon the house of Israel; but I will utterly take them away.

7 But I will have mercy upon the house of Judah, and will save them by the Lord their God, and will not save them by bow, nor by sword, nor by battle, by horses, nor by horsemen.

8 Now when she had weaned Loruhamah, she conceived, and bare a son.

9 Then said God, Call his name Loammi: for ye are not my people, and I will not be your God.

10 Yet the number of the children of Israel shall be as the sand of the sea, which cannot be measured nor numbered; and it shall come to pass, that in the place where it was said unto them, Ye are not my people, there it shall be said unto them, Ye are the sons of the living God.

11 Then shall the children of Judah and the children of Israel be gathered together, and appoint themselves one head, and they shall come up out of the land: for great shall be the day of Jezreel.


[TOC](#toc) [OT](#ot) [NT](#nt) [CH](#hos) [AW](#archaic) [NA](#names)

## Hosea Chapter 2 {#hos-2}

1 Say ye unto your brethren, Ammi; and to your sisters, Ruhamah.

2 Plead with your mother, plead: for she is not my wife, neither am I her husband: let her therefore put away her whoredoms out of her sight, and her adulteries from between her breasts;

3 Lest I strip her naked, and set her as in the day that she was born, and make her as a wilderness, and set her like a dry land, and slay her with thirst.

4 And I will not have mercy upon her children; for they be the children of whoredoms.

5 For their mother hath played the harlot: she that conceived them hath done shamefully: for she said, I will go after my lovers, that give me my bread and my water, my wool and my flax, mine oil and my drink.

6 Therefore, behold, I will hedge up thy way with thorns, and make a wall, that she shall not find her paths.

7 And she shall follow after her lovers, but she shall not overtake them; and she shall seek them, but shall not find them: then shall she say, I will go and return to my first husband; for then was it better with me than now.

8 For she did not know that I gave her corn, and wine, and oil, and multiplied her silver and gold, which they prepared for Baal.

9 Therefore will I return, and take away my corn in the time thereof, and my wine in the season thereof, and will recover my wool and my flax given to cover her nakedness.

10 And now will I discover her lewdness in the sight of her lovers, and none shall deliver her out of mine hand.

11 I will also cause all her mirth to cease, her feast days, her new moons, and her sabbaths, and all her solemn feasts.

12 And I will destroy her vines and her fig trees, whereof she hath said, These are my rewards that my lovers have given me: and I will make them a forest, and the beasts of the field shall eat them.

13 And I will visit upon her the days of Baalim, wherein she burned incense to them, and she decked herself with her earrings and her jewels, and she went after her lovers, and forgat me, saith the Lord.

14 Therefore, behold, I will allure her, and bring her into the wilderness, and speak comfortably unto her.

15 And I will give her her vineyards from thence, and the valley of Achor for a door of hope: and she shall sing there, as in the days of her youth, and as in the day when she came up out of the land of Egypt.

16 And it shall be at that day, saith the Lord, that thou shalt call me Ishi; and shalt call me no more Baali.

17 For I will take away the names of Baalim out of her mouth, and they shall no more be remembered by their name.

18 And in that day will I make a covenant for them with the beasts of the field and with the fowls of heaven, and with the creeping things of the ground: and I will break the bow and the sword and the battle out of the earth, and will make them to lie down safely.

19 And I will betroth thee unto me for ever; yea, I will betroth thee unto me in righteousness, and in judgment, and in lovingkindness, and in mercies.

20 I will even betroth thee unto me in faithfulness: and thou shalt know the Lord.

21 And it shall come to pass in that day, I will hear, saith the Lord, I will hear the heavens, and they shall hear the earth;

22 And the earth shall hear the corn, and the wine, and the oil; and they shall hear Jezreel.

23 And I will sow her unto me in the earth; and I will have mercy upon her that had not obtained mercy; and I will say to them which were not my people, Thou art my people; and they shall say, Thou art my God.


[TOC](#toc) [OT](#ot) [NT](#nt) [CH](#hos) [AW](#archaic) [NA](#names)

## Hosea Chapter 3 {#hos-3}

1 Then said the Lord unto me, Go yet, love a woman beloved of her friend, yet an adulteress, according to the love of the Lord toward the children of Israel, who look to other gods, and love flagons of wine.

2 So I bought her to me for fifteen pieces of silver, and for an homer of barley, and an half homer of barley:

3 And I said unto her, Thou shalt abide for me many days; thou shalt not play the harlot, and thou shalt not be for another man: so will I also be for thee.

4 For the children of Israel shall abide many days without a king, and without a prince, and without a sacrifice, and without an image, and without an ephod, and without teraphim:

5 Afterward shall the children of Israel return, and seek the Lord their God, and David their king; and shall fear the Lord and his goodness in the latter days.


[TOC](#toc) [OT](#ot) [NT](#nt) [CH](#hos) [AW](#archaic) [NA](#names)

## Hosea Chapter 4 {#hos-4}

1 Hear the word of the Lord, ye children of Israel: for the Lord hath a controversy with the inhabitants of the land, because there is no truth, nor mercy, nor knowledge of God in the land.

2 By swearing, and lying, and killing, and stealing, and committing adultery, they break out, and blood toucheth blood.

3 Therefore shall the land mourn, and every one that dwelleth therein shall languish, with the beasts of the field, and with the fowls of heaven; yea, the fishes of the sea also shall be taken away.

4 Yet let no man strive, nor reprove another: for thy people are as they that strive with the priest.

5 Therefore shalt thou fall in the day, and the prophet also shall fall with thee in the night, and I will destroy thy mother.

6 My people are destroyed for lack of knowledge: because thou hast rejected knowledge, I will also reject thee, that thou shalt be no priest to me: seeing thou hast forgotten the law of thy God, I will also forget thy children.

7 As they were increased, so they sinned against me: therefore will I change their glory into shame.

8 They eat up the sin of my people, and they set their heart on their iniquity.

9 And there shall be, like people, like priest: and I will punish them for their ways, and reward them their doings.

10 For they shall eat, and not have enough: they shall commit whoredom, and shall not increase: because they have left off to take heed to the Lord.

11 Whoredom and wine and new wine take away the heart.

12 My people ask counsel at their stocks, and their staff declareth unto them: for the spirit of whoredoms hath caused them to err, and they have gone a whoring from under their God.

13 They sacrifice upon the tops of the mountains, and burn incense upon the hills, under oaks and poplars and elms, because the shadow thereof is good: therefore your daughters shall commit whoredom, and your spouses shall commit adultery.

14 I will not punish your daughters when they commit whoredom, nor your spouses when they commit adultery: for themselves are separated with whores, and they sacrifice with harlots: therefore the people that doth not understand shall fall.

15 Though thou, Israel, play the harlot, yet let not Judah offend; and come not ye unto Gilgal, neither go ye up to Bethaven, nor swear, The Lord liveth.

16 For Israel slideth back as a backsliding heifer: now the Lord will feed them as a lamb in a large place.

17 Ephraim is joined to idols: let him alone.

18 Their drink is sour: they have committed whoredom continually: her rulers with shame do love, Give ye.

19 The wind hath bound her up in her wings, and they shall be ashamed because of their sacrifices.


[TOC](#toc) [OT](#ot) [NT](#nt) [CH](#hos) [AW](#archaic) [NA](#names)

## Hosea Chapter 5 {#hos-5}

1 Hear ye this, O priests; and hearken, ye house of Israel; and give ye ear, O house of the king; for judgment is toward you, because ye have been a snare on Mizpah, and a net spread upon Tabor.

2 And the revolters are profound to make slaughter, though I have been a rebuker of them all.

3 I know Ephraim, and Israel is not hid from me: for now, O Ephraim, thou committest whoredom, and Israel is defiled.

4 They will not frame their doings to turn unto their God: for the spirit of whoredoms is in the midst of them, and they have not known the Lord.

5 And the pride of Israel doth testify to his face: therefore shall Israel and Ephraim fall in their iniquity: Judah also shall fall with them.

6 They shall go with their flocks and with their herds to seek the Lord; but they shall not find him; he hath withdrawn himself from them.

7 They have dealt treacherously against the Lord: for they have begotten strange children: now shall a month devour them with their portions.

8 Blow ye the cornet in Gibeah, and the trumpet in Ramah: cry aloud at Bethaven, after thee, O Benjamin.

9 Ephraim shall be desolate in the day of rebuke: among the tribes of Israel have I made known that which shall surely be.

10 The princes of Judah were like them that remove the bound: therefore I will pour out my wrath upon them like water.

11 Ephraim is oppressed and broken in judgment, because he willingly walked after the commandment.

12 Therefore will I be unto Ephraim as a moth, and to the house of Judah as rottenness.

13 When Ephraim saw his sickness, and Judah saw his wound, then went Ephraim to the Assyrian, and sent to king Jareb: yet could he not heal you, nor cure you of your wound.

14 For I will be unto Ephraim as a lion, and as a young lion to the house of Judah: I, even I, will tear and go away; I will take away, and none shall rescue him.

15 I will go and return to my place, till they acknowledge their offence, and seek my face: in their affliction they will seek me early.


[TOC](#toc) [OT](#ot) [NT](#nt) [CH](#hos) [AW](#archaic) [NA](#names)

## Hosea Chapter 6 {#hos-6}

1 Come, and let us return unto the Lord: for he hath torn, and he will heal us; he hath smitten, and he will bind us up.

2 After two days will he revive us: in the third day he will raise us up, and we shall live in his sight.

3 Then shall we know, if we follow on to know the Lord: his going forth is prepared as the morning; and he shall come unto us as the rain, as the latter and former rain unto the earth.

4 O Ephraim, what shall I do unto thee? O Judah, what shall I do unto thee? for your goodness is as a morning cloud, and as the early dew it goeth away.

5 Therefore have I hewed them by the prophets; I have slain them by the words of my mouth: and thy judgments are as the light that goeth forth.

6 For I desired mercy, and not sacrifice; and the knowledge of God more than burnt offerings.

7 But they like men have transgressed the covenant: there have they dealt treacherously against me.

8 Gilead is a city of them that work iniquity, and is polluted with blood.

9 And as troops of robbers wait for a man, so the company of priests murder in the way by consent: for they commit lewdness.

10 I have seen an horrible thing in the house of Israel: there is the whoredom of Ephraim, Israel is defiled.

11 Also, O Judah, he hath set an harvest for thee, when I returned the captivity of my people.


[TOC](#toc) [OT](#ot) [NT](#nt) [CH](#hos) [AW](#archaic) [NA](#names)

## Hosea Chapter 7 {#hos-7}

1 When I would have healed Israel, then the iniquity of Ephraim was discovered, and the wickedness of Samaria: for they commit falsehood; and the thief cometh in, and the troop of robbers spoileth without.

2 And they consider not in their hearts that I remember all their wickedness: now their own doings have beset them about; they are before my face.

3 They make the king glad with their wickedness, and the princes with their lies.

4 They are all adulterers, as an oven heated by the baker, who ceaseth from raising after he hath kneaded the dough, until it be leavened.

5 In the day of our king the princes have made him sick with bottles of wine; he stretched out his hand with scorners.

6 For they have made ready their heart like an oven, whiles they lie in wait: their baker sleepeth all the night; in the morning it burneth as a flaming fire.

7 They are all hot as an oven, and have devoured their judges; all their kings are fallen: there is none among them that calleth unto me.

8 Ephraim, he hath mixed himself among the people; Ephraim is a cake not turned.

9 Strangers have devoured his strength, and he knoweth it not: yea, gray hairs are here and there upon him, yet he knoweth not.

10 And the pride of Israel testifieth to his face: and they do not return to the Lord their God, nor seek him for all this.

11 Ephraim also is like a silly dove without heart: they call to Egypt, they go to Assyria.

12 When they shall go, I will spread my net upon them; I will bring them down as the fowls of the heaven; I will chastise them, as their congregation hath heard.

13 Woe unto them! for they have fled from me: destruction unto them! because they have transgressed against me: though I have redeemed them, yet they have spoken lies against me.

14 And they have not cried unto me with their heart, when they howled upon their beds: they assemble themselves for corn and wine, and they rebel against me.

15 Though I have bound and strengthened their arms, yet do they imagine mischief against me.

16 They return, but not to the most High: they are like a deceitful bow: their princes shall fall by the sword for the rage of their tongue: this shall be their derision in the land of Egypt.


[TOC](#toc) [OT](#ot) [NT](#nt) [CH](#hos) [AW](#archaic) [NA](#names)

## Hosea Chapter 8 {#hos-8}

1 Set the trumpet to thy mouth. He shall come as an eagle against the house of the Lord, because they have transgressed my covenant, and trespassed against my law.

2 Israel shall cry unto me, My God, we know thee.

3 Israel hath cast off the thing that is good: the enemy shall pursue him.

4 They have set up kings, but not by me: they have made princes, and I knew it not: of their silver and their gold have they made them idols, that they may be cut off.

5 Thy calf, O Samaria, hath cast thee off; mine anger is kindled against them: how long will it be ere they attain to innocency?

6 For from Israel was it also: the workman made it; therefore it is not God: but the calf of Samaria shall be broken in pieces.

7 For they have sown the wind, and they shall reap the whirlwind: it hath no stalk; the bud shall yield no meal: if so be it yield, the strangers shall swallow it up.

8 Israel is swallowed up: now shall they be among the Gentiles as a vessel wherein is no pleasure.

9 For they are gone up to Assyria, a wild ass alone by himself: Ephraim hath hired lovers.

10 Yea, though they have hired among the nations, now will I gather them, and they shall sorrow a little for the burden of the king of princes.

11 Because Ephraim hath made many altars to sin, altars shall be unto him to sin.

12 I have written to him the great things of my law, but they were counted as a strange thing.

13 They sacrifice flesh for the sacrifices of mine offerings, and eat it; but the Lord accepteth them not; now will he remember their iniquity, and visit their sins: they shall return to Egypt.

14 For Israel hath forgotten his Maker, and buildeth temples; and Judah hath multiplied fenced cities: but I will send a fire upon his cities, and it shall devour the palaces thereof.


[TOC](#toc) [OT](#ot) [NT](#nt) [CH](#hos) [AW](#archaic) [NA](#names)

## Hosea Chapter 9 {#hos-9}

1 Rejoice not, O Israel, for joy, as other people: for thou hast gone a whoring from thy God, thou hast loved a reward upon every cornfloor.

2 The floor and the winepress shall not feed them, and the new wine shall fail in her.

3 They shall not dwell in the Lord's land; but Ephraim shall return to Egypt, and they shall eat unclean things in Assyria.

4 They shall not offer wine offerings to the Lord, neither shall they be pleasing unto him: their sacrifices shall be unto them as the bread of mourners; all that eat thereof shall be polluted: for their bread for their soul shall not come into the house of the Lord.

5 What will ye do in the solemn day, and in the day of the feast of the Lord?

6 For, lo, they are gone because of destruction: Egypt shall gather them up, Memphis shall bury them: the pleasant places for their silver, nettles shall possess them: thorns shall be in their tabernacles.

7 The days of visitation are come, the days of recompence are come; Israel shall know it: the prophet is a fool, the spiritual man is mad, for the multitude of thine iniquity, and the great hatred.

8 The watchman of Ephraim was with my God: but the prophet is a snare of a fowler in all his ways, and hatred in the house of his God.

9 They have deeply corrupted themselves, as in the days of Gibeah: therefore he will remember their iniquity, he will visit their sins.

10 I found Israel like grapes in the wilderness; I saw your fathers as the firstripe in the fig tree at her first time: but they went to Baalpeor, and separated themselves unto that shame; and their abominations were according as they loved.

11 As for Ephraim, their glory shall fly away like a bird, from the birth, and from the womb, and from the conception.

12 Though they bring up their children, yet will I bereave them, that there shall not be a man left: yea, woe also to them when I depart from them!

13 Ephraim, as I saw Tyrus, is planted in a pleasant place: but Ephraim shall bring forth his children to the murderer.

14 Give them, O Lord: what wilt thou give? give them a miscarrying womb and dry breasts.

15 All their wickedness is in Gilgal: for there I hated them: for the wickedness of their doings I will drive them out of mine house, I will love them no more: all their princes are revolters.

16 Ephraim is smitten, their root is dried up, they shall bear no fruit: yea, though they bring forth, yet will I slay even the beloved fruit of their womb.

17 My God will cast them away, because they did not hearken unto him: and they shall be wanderers among the nations.


[TOC](#toc) [OT](#ot) [NT](#nt) [CH](#hos) [AW](#archaic) [NA](#names)

## Hosea Chapter 10 {#hos-10}

1 Israel is an empty vine, he bringeth forth fruit unto himself: according to the multitude of his fruit he hath increased the altars; according to the goodness of his land they have made goodly images.

2 Their heart is divided; now shall they be found faulty: he shall break down their altars, he shall spoil their images.

3 For now they shall say, We have no king, because we feared not the Lord; what then should a king do to us?

4 They have spoken words, swearing falsely in making a covenant: thus judgment springeth up as hemlock in the furrows of the field.

5 The inhabitants of Samaria shall fear because of the calves of Bethaven: for the people thereof shall mourn over it, and the priests thereof that rejoiced on it, for the glory thereof, because it is departed from it.

6 It shall be also carried unto Assyria for a present to king Jareb: Ephraim shall receive shame, and Israel shall be ashamed of his own counsel.

7 As for Samaria, her king is cut off as the foam upon the water.

8 The high places also of Aven, the sin of Israel, shall be destroyed: the thorn and the thistle shall come up on their altars; and they shall say to the mountains, Cover us; and to the hills, Fall on us.

9 O Israel, thou hast sinned from the days of Gibeah: there they stood: the battle in Gibeah against the children of iniquity did not overtake them.

10 It is in my desire that I should chastise them; and the people shall be gathered against them, when they shall bind themselves in their two furrows.

11 And Ephraim is as an heifer that is taught, and loveth to tread out the corn; but I passed over upon her fair neck: I will make Ephraim to ride; Judah shall plow, and Jacob shall break his clods.

12 Sow to yourselves in righteousness, reap in mercy; break up your fallow ground: for it is time to seek the Lord, till he come and rain righteousness upon you.

13 Ye have plowed wickedness, ye have reaped iniquity; ye have eaten the fruit of lies: because thou didst trust in thy way, in the multitude of thy mighty men.

14 Therefore shall a tumult arise among thy people, and all thy fortresses shall be spoiled, as Shalman spoiled Betharbel in the day of battle: the mother was dashed in pieces upon her children.

15 So shall Bethel do unto you because of your great wickedness: in a morning shall the king of Israel utterly be cut off.


[TOC](#toc) [OT](#ot) [NT](#nt) [CH](#hos) [AW](#archaic) [NA](#names)

## Hosea Chapter 11 {#hos-11}

1 When Israel was a child, then I loved him, and called my son out of Egypt.

2 As they called them, so they went from them: they sacrificed unto Baalim, and burned incense to graven images.

3 I taught Ephraim also to go, taking them by their arms; but they knew not that I healed them.

4 I drew them with cords of a man, with bands of love: and I was to them as they that take off the yoke on their jaws, and I laid meat unto them.

5 He shall not return into the land of Egypt, and the Assyrian shall be his king, because they refused to return.

6 And the sword shall abide on his cities, and shall consume his branches, and devour them, because of their own counsels.

7 And my people are bent to backsliding from me: though they called them to the most High, none at all would exalt him.

8 How shall I give thee up, Ephraim? how shall I deliver thee, Israel? how shall I make thee as Admah? how shall I set thee as Zeboim? mine heart is turned within me, my repentings are kindled together.

9 I will not execute the fierceness of mine anger, I will not return to destroy Ephraim: for I am God, and not man; the Holy One in the midst of thee: and I will not enter into the city.

10 They shall walk after the Lord: he shall roar like a lion: when he shall roar, then the children shall tremble from the west.

11 They shall tremble as a bird out of Egypt, and as a dove out of the land of Assyria: and I will place them in their houses, saith the Lord.

12 Ephraim compasseth me about with lies, and the house of Israel with deceit: but Judah yet ruleth with God, and is faithful with the saints.


[TOC](#toc) [OT](#ot) [NT](#nt) [CH](#hos) [AW](#archaic) [NA](#names)

## Hosea Chapter 12 {#hos-12}

1 Ephraim feedeth on wind, and followeth after the east wind: he daily increaseth lies and desolation; and they do make a covenant with the Assyrians, and oil is carried into Egypt.

2 The Lord hath also a controversy with Judah, and will punish Jacob according to his ways; according to his doings will he recompense him.

3 He took his brother by the heel in the womb, and by his strength he had power with God:

4 Yea, he had power over the angel, and prevailed: he wept, and made supplication unto him: he found him in Bethel, and there he spake with us;

5 Even the Lord God of hosts; the Lord is his memorial.

6 Therefore turn thou to thy God: keep mercy and judgment and wait on thy God continually.

7 He is a merchant, the balances of deceit are in his hand: he loveth to oppress.

8 And Ephraim said, Yet I am become rich, I have found me out substance: in all my labours they shall find none iniquity in me that were sin.

9 And I that am the Lord thy God from the land of Egypt will yet make thee to dwell in tabernacles, as in the days of the solemn feast.

10 I have also spoken by the prophets, and I have multiplied visions, and used similitudes, by the ministry of the prophets.

11 Is there iniquity in Gilead? surely they are vanity: they sacrifice bullocks in Gilgal; yea, their altars are as heaps in the furrows of the fields.

12 And Jacob fled into the country of Syria, and Israel served for a wife, and for a wife he kept sheep.

13 And by a prophet the Lord brought Israel out of Egypt, and by a prophet was he preserved.

14 Ephraim provoked him to anger most bitterly: therefore shall he leave his blood upon him, and his reproach shall his Lord return unto him.


[TOC](#toc) [OT](#ot) [NT](#nt) [CH](#hos) [AW](#archaic) [NA](#names)

## Hosea Chapter 13 {#hos-13}

1 When Ephraim spake trembling, he exalted himself in Israel; but when he offended in Baal, he died.

2 And now they sin more and more, and have made them molten images of their silver, and idols according to their own understanding, all of it the work of the craftsmen: they say of them, Let the men that sacrifice kiss the calves.

3 Therefore they shall be as the morning cloud and as the early dew that passeth away, as the chaff that is driven with the whirlwind out of the floor, and as the smoke out of the chimney.

4 Yet I am the Lord thy God from the land of Egypt, and thou shalt know no god but me: for there is no saviour beside me.

5 I did know thee in the wilderness, in the land of great drought.

6 According to their pasture, so were they filled; they were filled, and their heart was exalted; therefore have they forgotten me.

7 Therefore I will be unto them as a lion: as a leopard by the way will I observe them:

8 I will meet them as a bear that is bereaved of her whelps, and will rend the caul of their heart, and there will I devour them like a lion: the wild beast shall tear them.

9 O Israel, thou hast destroyed thyself; but in me is thine help.

10 I will be thy king: where is any other that may save thee in all thy cities? and thy judges of whom thou saidst, Give me a king and princes?

11 I gave thee a king in mine anger, and took him away in my wrath.

12 The iniquity of Ephraim is bound up; his sin is hid.

13 The sorrows of a travailing woman shall come upon him: he is an unwise son; for he should not stay long in the place of the breaking forth of children.

14 I will ransom them from the power of the grave; I will redeem them from death: O death, I will be thy plagues; O grave, I will be thy destruction: repentance shall be hid from mine eyes.

15 Though he be fruitful among his brethren, an east wind shall come, the wind of the Lord shall come up from the wilderness, and his spring shall become dry, and his fountain shall be dried up: he shall spoil the treasure of all pleasant vessels.

16 Samaria shall become desolate; for she hath rebelled against her God: they shall fall by the sword: their infants shall be dashed in pieces, and their women with child shall be ripped up.


[TOC](#toc) [OT](#ot) [NT](#nt) [CH](#hos) [AW](#archaic) [NA](#names)

## Hosea Chapter 14 {#hos-14}

1 O israel, return unto the Lord thy God; for thou hast fallen by thine iniquity.

2 Take with you words, and turn to the Lord: say unto him, Take away all iniquity, and receive us graciously: so will we render the calves of our lips.

3 Asshur shall not save us; we will not ride upon horses: neither will we say any more to the work of our hands, Ye are our gods: for in thee the fatherless findeth mercy.

4 I will heal their backsliding, I will love them freely: for mine anger is turned away from him.

5 I will be as the dew unto Israel: he shall grow as the lily, and cast forth his roots as Lebanon.

6 His branches shall spread, and his beauty shall be as the olive tree, and his smell as Lebanon.

7 They that dwell under his shadow shall return; they shall revive as the corn, and grow as the vine: the scent thereof shall be as the wine of Lebanon.

8 Ephraim shall say, What have I to do any more with idols? I have heard him, and observed him: I am like a green fir tree. From me is thy fruit found.

9 Who is wise, and he shall understand these things? prudent, and he shall know them? for the ways of the Lord are right, and the just shall walk in them: but the transgressors shall fall therein.

---

