## Jonah {#jonah}

#### Introduction

The historical character of the man Jonah is vouched for by Jesus Christ Matthew 12:39-41 as also that his preservation in the great fish was a "sign" or type of the Lord's own entombment and resurrection. Both are miraculous and both are equally credible. 2 Kings 14:25 records the fulfilment of a prophecy by Jonah. The man himself was a bigoted Jew, unwilling to testify to a Gentile city, and angry that God had spared it. Typically he foreshadows the nation of Israel out of its own land; a trouble to the Gentiles, yet witnessing to them; cast out by them, but miraculously preserved; in their future deepest distress calling upon Jehovah-Saviour, and finding deliverance, and then becoming missionaries to the Gentiles. Zechariah 8:7-23.

He typifies Christ as the Sent One, raised from the dead, and carrying salvation to the Gentiles. The chapter divisions indicate the analysis of Jonah.

[TOC](#toc) [OT](#ot) [NT](#nt) [CH](#jonah) [AW](#archaic) [NA](#names)

[1](#jonah-1) [2](#jonah-2) [3](#jonah-3) [4](#jonah-4)

## Jonah Chapter 1 {#jonah-1}

1 Now the word of the Lord came unto Jonah the son of Amittai, saying,

2 Arise, go to Nineveh, that great city, and cry against it; for their wickedness is come up before me.

3 But Jonah rose up to flee unto Tarshish from the presence of the Lord, and went down to Joppa; and he found a ship going to Tarshish: so he paid the fare thereof, and went down into it, to go with them unto Tarshish from the presence of the Lord.

4 But the Lord sent out a great wind into the sea, and there was a mighty tempest in the sea, so that the ship was like to be broken.

5 Then the mariners were afraid, and cried every man unto his god, and cast forth the wares that were in the ship into the sea, to lighten it of them. But Jonah was gone down into the sides of the ship; and he lay, and was fast asleep.

6 So the shipmaster came to him, and said unto him, What meanest thou, O sleeper? arise, call upon thy God, if so be that God will think upon us, that we perish not.

7 And they said every one to his fellow, Come, and let us cast lots, that we may know for whose cause this evil is upon us. So they cast lots, and the lot fell upon Jonah.

8 Then said they unto him, Tell us, we pray thee, for whose cause this evil is upon us; What is thine occupation? and whence comest thou? what is thy country? and of what people art thou?

9 And he said unto them, I am an Hebrew; and I fear the Lord, the God of heaven, which hath made the sea and the dry land.

10 Then were the men exceedingly afraid, and said unto him. Why hast thou done this? For the men knew that he fled from the presence of the Lord, because he had told them.

11 Then said they unto him, What shall we do unto thee, that the sea may be calm unto us? for the sea wrought, and was tempestuous.

12 And he said unto them, Take me up, and cast me forth into the sea; so shall the sea be calm unto you: for I know that for my sake this great tempest is upon you.

13 Nevertheless the men rowed hard to bring it to the land; but they could not: for the sea wrought, and was tempestuous against them.

14 Wherefore they cried unto the Lord, and said, We beseech thee, O Lord, we beseech thee, let us not perish for this man's life, and lay not upon us innocent blood: for thou, O Lord, hast done as it pleased thee.

15 So they took up Jonah, and cast him forth into the sea: and the sea ceased from her raging.

16 Then the men feared the Lord exceedingly, and offered a sacrifice unto the Lord, and made vows.

17 Now the Lord had prepared a great fish to swallow up Jonah. And Jonah was in the belly of the fish three days and three nights.


[TOC](#toc) [OT](#ot) [NT](#nt) [CH](#jonah) [AW](#archaic) [NA](#names)

## Jonah Chapter 2 {#jonah-2}

1 Then Jonah prayed unto the Lord his God out of the fish's belly,

2 And said, I cried by reason of mine affliction unto the Lord, and he heard me; out of the belly of hell cried I, and thou heardest my voice.

3 For thou hadst cast me into the deep, in the midst of the seas; and the floods compassed me about: all thy billows and thy waves passed over me.

4 Then I said, I am cast out of thy sight; yet I will look again toward thy holy temple.

5 The waters compassed me about, even to the soul: the depth closed me round about, the weeds were wrapped about my head.

6 I went down to the bottoms of the mountains; the earth with her bars was about me for ever: yet hast thou brought up my life from corruption, O Lord my God.

7 When my soul fainted within me I remembered the Lord: and my prayer came in unto thee, into thine holy temple.

8 They that observe lying vanities forsake their own mercy.

9 But I will sacrifice unto thee with the voice of thanksgiving; I will pay that that I have vowed. Salvation is of the Lord.

10 And the Lord spake unto the fish, and it vomited out Jonah upon the dry land.


[TOC](#toc) [OT](#ot) [NT](#nt) [CH](#jonah) [AW](#archaic) [NA](#names)

## Jonah Chapter 3 {#jonah-3}

1 And the word of the Lord came unto Jonah the second time, saying,

2 Arise, go unto Nineveh, that great city, and preach unto it the preaching that I bid thee.

3 So Jonah arose, and went unto Nineveh, according to the word of the Lord. Now Nineveh was an exceeding great city of three days' journey.

4 And Jonah began to enter into the city a day's journey, and he cried, and said, Yet forty days, and Nineveh shall be overthrown.

5 So the people of Nineveh believed God, and proclaimed a fast, and put on sackcloth, from the greatest of them even to the least of them.

6 For word came unto the king of Nineveh, and he arose from his throne, and he laid his robe from him, and covered him with sackcloth, and sat in ashes.

7 And he caused it to be proclaimed and published through Nineveh by the decree of the king and his nobles, saying, Let neither man nor beast, herd nor flock, taste any thing: let them not feed, nor drink water:

8 But let man and beast be covered with sackcloth, and cry mightily unto God: yea, let them turn every one from his evil way, and from the violence that is in their hands.

9 Who can tell if God will turn and repent, and turn away from his fierce anger, that we perish not?

10 And God saw their works, that they turned from their evil way; and God repented of the evil, that he had said that he would do unto them; and he did it not.


[TOC](#toc) [OT](#ot) [NT](#nt) [CH](#jonah) [AW](#archaic) [NA](#names)

## Jonah Chapter 4 {#jonah-4}

1 But it displeased Jonah exceedingly, and he was very angry.

2 And he prayed unto the Lord, and said, I pray thee, O Lord, was not this my saying, when I was yet in my country? Therefore I fled before unto Tarshish: for I knew that thou art a gracious God, and merciful, slow to anger, and of great kindness, and repentest thee of the evil.

3 Therefore now, O Lord, take, I beseech thee, my life from me; for it is better for me to die than to live.

4 Then said the Lord, Doest thou well to be angry?

5 So Jonah went out of the city, and sat on the east side of the city, and there made him a booth, and sat under it in the shadow, till he might see what would become of the city.

6 And the Lord God prepared a gourd, and made it to come up over Jonah, that it might be a shadow over his head, to deliver him from his grief. So Jonah was exceeding glad of the gourd.

7 But God prepared a worm when the morning rose the next day, and it smote the gourd that it withered.

8 And it came to pass, when the sun did arise, that God prepared a vehement east wind; and the sun beat upon the head of Jonah, that he fainted, and wished in himself to die, and said, It is better for me to die than to live.

9 And God said to Jonah, Doest thou well to be angry for the gourd? And he said, I do well to be angry, even unto death.

10 Then said the Lord, Thou hast had pity on the gourd, for the which thou hast not laboured, neither madest it grow; which came up in a night, and perished in a night:

11 And should not I spare Nineveh, that great city, wherein are more than sixscore thousand persons that cannot discern between their right hand and their left hand; and also much cattle?

---

