## Zechariah {#zec}

#### Introduction

Zechariah, like Haggai, was a prophet to the remnant which returned after the 70 years. There is much of symbol in Zechariah, but these difficult passages are readily interpreted in the light of the whole body of related prophecy. The great Messianic passages are, upon comparison with the other prophecies of the kingdom, perfectly clear. Both advents of Christ are in Zechariah's prophecy Zechariah 9:9; Matthew 21:1-11 Zechariah 14:3,4. More than Haggai or Malachi, Zechariah gives the mind of God about the Gentile world-powers surrounding the restored remnant. He has given them their authority Daniel 2:27-40 and will hold them to account; the test, as always, being their treatment of Israel. (See Scofield "Genesis 15:18") note 3, clause 6; Zechariah 2:8.

#### Zechariah, therefore, falls into three broad divisions:

1. Symbolic visions in the light of the Messianic hope, 1:1-6:15.
2. The mission from Babylon, 7:, 8.
3. Messiah in rejection and afterwards in power, 9-14.

[TOC](#toc) [OT](#ot) [NT](#nt) [CH](#zec) [AW](#archaic) [NA](#names)

[1](#zec-1) [2](#zec-2) [3](#zec-3) [4](#zec-4) [5](#zec-5) [6](#zec-6) [7](#zec-7) [8](#zec-8) [9](#zec-9) [10](#zec-10) [11](#zec-11) [12](#zec-12) [13](#zec-13) [14](#zec-14)

## Zechariah Chapter 1 {#zec-1}

1 In the eighth month, in the second year of Darius, came the word of the Lord unto Zechariah, the son of Berechiah, the son of Iddo the prophet, saying,

2 The Lord hath been sore displeased with your fathers.

3 Therefore say thou unto them, Thus saith the Lord of hosts; Turn ye unto me, saith the Lord of hosts, and I will turn unto you, saith the Lord of hosts.

4 Be ye not as your fathers, unto whom the former prophets have cried, saying, Thus saith the Lord of hosts; Turn ye now from your evil ways, and from your evil doings: but they did not hear, nor hearken unto me, saith the Lord.

5 Your fathers, where are they? and the prophets, do they live for ever?

6 But my words and my statutes, which I commanded my servants the prophets, did they not take hold of your fathers? and they returned and said, Like as the Lord of hosts thought to do unto us, according to our ways, and according to our doings, so hath he dealt with us.

7 Upon the four and twentieth day of the eleventh month, which is the month Sebat, in the second year of Darius, came the word of the Lord unto Zechariah, the son of Berechiah, the son of Iddo the prophet, saying,

8 I saw by night, and behold a man riding upon a red horse, and he stood among the myrtle trees that were in the bottom; and behind him were there red horses, speckled, and white.

9 Then said I, O my lord, what are these? And the angel that talked with me said unto me, I will shew thee what these be.

10 And the man that stood among the myrtle trees answered and said, These are they whom the Lord hath sent to walk to and fro through the earth.

11 And they answered the angel of the Lord that stood among the myrtle trees, and said, We have walked to and fro through the earth, and, behold, all the earth sitteth still, and is at rest.

12 Then the angel of the Lord answered and said, O Lord of hosts, how long wilt thou not have mercy on Jerusalem and on the cities of Judah, against which thou hast had indignation these threescore and ten years?

13 And the Lord answered the angel that talked with me with good words and comfortable words.

14 So the angel that communed with me said unto me, Cry thou, saying, Thus saith the Lord of hosts; I am jealous for Jerusalem and for Zion with a great jealousy.

15 And I am very sore displeased with the heathen that are at ease: for I was but a little displeased, and they helped forward the affliction.

16 Therefore thus saith the Lord; I am returned to Jerusalem with mercies: my house shall be built in it, saith the Lord of hosts, and a line shall be stretched forth upon Jerusalem.

17 Cry yet, saying, Thus saith the Lord of hosts; My cities through prosperity shall yet be spread abroad; and the Lord shall yet comfort Zion, and shall yet choose Jerusalem.

18 Then lifted I up mine eyes, and saw, and behold four horns.

19 And I said unto the angel that talked with me, What be these? And he answered me, These are the horns which have scattered Judah, Israel, and Jerusalem.

20 And the Lord shewed me four carpenters.

21 Then said I, What come these to do? And he spake, saying, These are the horns which have scattered Judah, so that no man did lift up his head: but these are come to fray them, to cast out the horns of the Gentiles, which lifted up their horn over the land of Judah to scatter it.


[TOC](#toc) [OT](#ot) [NT](#nt) [CH](#zec) [AW](#archaic) [NA](#names)

## Zechariah Chapter 2 {#zec-2}

1 I lifted up mine eyes again, and looked, and behold a man with a measuring line in his hand.

2 Then said I, Whither goest thou? And he said unto me, To measure Jerusalem, to see what is the breadth thereof, and what is the length thereof.

3 And, behold, the angel that talked with me went forth, and another angel went out to meet him,

4 And said unto him, Run, speak to this young man, saying, Jerusalem shall be inhabited as towns without walls for the multitude of men and cattle therein:

5 For I, saith the Lord, will be unto her a wall of fire round about, and will be the glory in the midst of her.

6 Ho, ho, come forth, and flee from the land of the north, saith the Lord: for I have spread you abroad as the four winds of the heaven, saith the Lord.

7 Deliver thyself, O Zion, that dwellest with the daughter of Babylon.

8 For thus saith the Lord of hosts; After the glory hath he sent me unto the nations which spoiled you: for he that toucheth you toucheth the apple of his eye.

9 For, behold, I will shake mine hand upon them, and they shall be a spoil to their servants: and ye shall know that the Lord of hosts hath sent me.

10 Sing and rejoice, O daughter of Zion: for, lo, I come, and I will dwell in the midst of thee, saith the Lord.

11 And many nations shall be joined to the Lord in that day, and shall be my people: and I will dwell in the midst of thee, and thou shalt know that the Lord of hosts hath sent me unto thee.

12 And the Lord shall inherit Judah his portion in the holy land, and shall choose Jerusalem again.

13 Be silent, O all flesh, before the Lord: for he is raised up out of his holy habitation.


[TOC](#toc) [OT](#ot) [NT](#nt) [CH](#zec) [AW](#archaic) [NA](#names)

## Zechariah Chapter 3 {#zec-3}

1 And he shewed me Joshua the high priest standing before the angel of the Lord, and Satan standing at his right hand to resist him.

2 And the Lord said unto Satan, The Lord rebuke thee, O Satan; even the Lord that hath chosen Jerusalem rebuke thee: is not this a brand plucked out of the fire?

3 Now Joshua was clothed with filthy garments, and stood before the angel.

4 And he answered and spake unto those that stood before him, saying, Take away the filthy garments from him. And unto him he said, Behold, I have caused thine iniquity to pass from thee, and I will clothe thee with change of raiment.

5 And I said, Let them set a fair mitre upon his head. So they set a fair mitre upon his head, and clothed him with garments. And the angel of the Lord stood by.

6 And the angel of the Lord protested unto Joshua, saying,

7 Thus saith the Lord of hosts; If thou wilt walk in my ways, and if thou wilt keep my charge, then thou shalt also judge my house, and shalt also keep my courts, and I will give thee places to walk among these that stand by.

8 Hear now, O Joshua the high priest, thou, and thy fellows that sit before thee: for they are men wondered at: for, behold, I will bring forth my servant the Branch.

9 For behold the stone that I have laid before Joshua; upon one stone shall be seven eyes: behold, I will engrave the graving thereof, saith the Lord of hosts, and I will remove the iniquity of that land in one day.

10 In that day, saith the Lord of hosts, shall ye call every man his neighbour under the vine and under the fig tree.


[TOC](#toc) [OT](#ot) [NT](#nt) [CH](#zec) [AW](#archaic) [NA](#names)

## Zechariah Chapter 4 {#zec-4}

1 And the angel that talked with me came again, and waked me, as a man that is wakened out of his sleep.

2 And said unto me, What seest thou? And I said, I have looked, and behold a candlestick all of gold, with a bowl upon the top of it, and his seven lamps thereon, and seven pipes to the seven lamps, which are upon the top thereof:

3 And two olive trees by it, one upon the right side of the bowl, and the other upon the left side thereof.

4 So I answered and spake to the angel that talked with me, saying, What are these, my lord?

5 Then the angel that talked with me answered and said unto me, Knowest thou not what these be? And I said, No, my lord.

6 Then he answered and spake unto me, saying, This is the word of the Lord unto Zerubbabel, saying, Not by might, nor by power, but by my spirit, saith the Lord of hosts.

7 Who art thou, O great mountain? before Zerubbabel thou shalt become a plain: and he shall bring forth the headstone thereof with shoutings, crying, Grace, grace unto it.

8 Moreover the word of the Lord came unto me, saying,

9 The hands of Zerubbabel have laid the foundation of this house; his hands shall also finish it; and thou shalt know that the Lord of hosts hath sent me unto you.

10 For who hath despised the day of small things? for they shall rejoice, and shall see the plummet in the hand of Zerubbabel with those seven; they are the eyes of the Lord, which run to and fro through the whole earth.

11 Then answered I, and said unto him, What are these two olive trees upon the right side of the candlestick and upon the left side thereof?

12 And I answered again, and said unto him, What be these two olive branches which through the two golden pipes empty the golden oil out of themselves?

13 And he answered me and said, Knowest thou not what these be? And I said, No, my lord.

14 Then said he, These are the two anointed ones, that stand by the Lord of the whole earth.


[TOC](#toc) [OT](#ot) [NT](#nt) [CH](#zec) [AW](#archaic) [NA](#names)

## Zechariah Chapter 5 {#zec-5}

1 Then I turned, and lifted up mine eyes, and looked, and behold a flying roll.

2 And he said unto me, What seest thou? And I answered, I see a flying roll; the length thereof is twenty cubits, and the breadth thereof ten cubits.

3 Then said he unto me, This is the curse that goeth forth over the face of the whole earth: for every one that stealeth shall be cut off as on this side according to it; and every one that sweareth shall be cut off as on that side according to it.

4 I will bring it forth, saith the Lord of hosts, and it shall enter into the house of the thief, and into the house of him that sweareth falsely by my name: and it shall remain in the midst of his house, and shall consume it with the timber thereof and the stones thereof.

5 Then the angel that talked with me went forth, and said unto me, Lift up now thine eyes, and see what is this that goeth forth.

6 And I said, What is it? And he said, This is an ephah that goeth forth. He said moreover, This is their resemblance through all the earth.

7 And, behold, there was lifted up a talent of lead: and this is a woman that sitteth in the midst of the ephah.

8 And he said, This is wickedness. And he cast it into the midst of the ephah; and he cast the weight of lead upon the mouth thereof.

9 Then lifted I up mine eyes, and looked, and, behold, there came out two women, and the wind was in their wings; for they had wings like the wings of a stork: and they lifted up the ephah between the earth and the heaven.

10 Then said I to the angel that talked with me, Whither do these bear the ephah?

11 And he said unto me, To build it an house in the land of Shinar: and it shall be established, and set there upon her own base.


[TOC](#toc) [OT](#ot) [NT](#nt) [CH](#zec) [AW](#archaic) [NA](#names)

## Zechariah Chapter 6 {#zec-6}

1 And I turned, and lifted up mine eyes, and looked, and, behold, there came four chariots out from between two mountains; and the mountains were mountains of brass.

2 In the first chariot were red horses; and in the second chariot black horses;

3 And in the third chariot white horses; and in the fourth chariot grisled and bay horses.

4 Then I answered and said unto the angel that talked with me, What are these, my lord?

5 And the angel answered and said unto me, These are the four spirits of the heavens, which go forth from standing before the Lord of all the earth.

6 The black horses which are therein go forth into the north country; and the white go forth after them; and the grisled go forth toward the south country.

7 And the bay went forth, and sought to go that they might walk to and fro through the earth: and he said, Get you hence, walk to and fro through the earth. So they walked to and fro through the earth.

8 Then cried he upon me, and spake unto me, saying, Behold, these that go toward the north country have quieted my spirit in the north country.

9 And the word of the Lord came unto me, saying,

10 Take of them of the captivity, even of Heldai, of Tobijah, and of Jedaiah, which are come from Babylon, and come thou the same day, and go into the house of Josiah the son of Zephaniah;

11 Then take silver and gold, and make crowns, and set them upon the head of Joshua the son of Josedech, the high priest;

12 And speak unto him, saying, Thus speaketh the Lord of hosts, saying, Behold the man whose name is The Branch; and he shall grow up out of his place, and he shall build the temple of the Lord:

13 Even he shall build the temple of the Lord; and he shall bear the glory, and shall sit and rule upon his throne; and he shall be a priest upon his throne: and the counsel of peace shall be between them both.

14 And the crowns shall be to Helem, and to Tobijah, and to Jedaiah, and to Hen the son of Zephaniah, for a memorial in the temple of the Lord.

15 And they that are far off shall come and build in the temple of the Lord, and ye shall know that the Lord of hosts hath sent me unto you. And this shall come to pass, if ye will diligently obey the voice of the Lord your God.


[TOC](#toc) [OT](#ot) [NT](#nt) [CH](#zec) [AW](#archaic) [NA](#names)

## Zechariah Chapter 7 {#zec-7}

1 And it came to pass in the fourth year of king Darius, that the word of the Lord came unto Zechariah in the fourth day of the ninth month, even in Chisleu;

2 When they had sent unto the house of God Sherezer and Regemmelech, and their men, to pray before the Lord,

3 And to speak unto the priests which were in the house of the Lord of hosts, and to the prophets, saying, Should I weep in the fifth month, separating myself, as I have done these so many years?

4 Then came the word of the Lord of hosts unto me, saying,

5 Speak unto all the people of the land, and to the priests, saying, When ye fasted and mourned in the fifth and seventh month, even those seventy years, did ye at all fast unto me, even to me?

6 And when ye did eat, and when ye did drink, did not ye eat for yourselves, and drink for yourselves?

7 Should ye not hear the words which the Lord hath cried by the former prophets, when Jerusalem was inhabited and in prosperity, and the cities thereof round about her, when men inhabited the south and the plain?

8 And the word of the Lord came unto Zechariah, saying,

9 Thus speaketh the Lord of hosts, saying, Execute true judgment, and shew mercy and compassions every man to his brother:

10 And oppress not the widow, nor the fatherless, the stranger, nor the poor; and let none of you imagine evil against his brother in your heart.

11 But they refused to hearken, and pulled away the shoulder, and stopped their ears, that they should not hear.

12 Yea, they made their hearts as an adamant stone, lest they should hear the law, and the words which the Lord of hosts hath sent in his spirit by the former prophets: therefore came a great wrath from the Lord of hosts.

13 Therefore it is come to pass, that as he cried, and they would not hear; so they cried, and I would not hear, saith the Lord of hosts:

14 But I scattered them with a whirlwind among all the nations whom they knew not. Thus the land was desolate after them, that no man passed through nor returned: for they laid the pleasant land desolate.


[TOC](#toc) [OT](#ot) [NT](#nt) [CH](#zec) [AW](#archaic) [NA](#names)

## Zechariah Chapter 8 {#zec-8}

1 Again the word of the Lord of hosts came to me, saying,

2 Thus saith the Lord of hosts; I was jealous for Zion with great jealousy, and I was jealous for her with great fury.

3 Thus saith the Lord; I am returned unto Zion, and will dwell in the midst of Jerusalem: and Jerusalem shall be called a city of truth; and the mountain of the Lord of hosts the holy mountain.

4 Thus saith the Lord of hosts; There shall yet old men and old women dwell in the streets of Jerusalem, and every man with his staff in his hand for very age.

5 And the streets of the city shall be full of boys and girls playing in the streets thereof.

6 Thus saith the Lord of hosts; If it be marvellous in the eyes of the remnant of this people in these days, should it also be marvellous in mine eyes? saith the Lord of hosts.

7 Thus saith the Lord of hosts; Behold, I will save my people from the east country, and from the west country;

8 And I will bring them, and they shall dwell in the midst of Jerusalem: and they shall be my people, and I will be their God, in truth and in righteousness.

9 Thus saith the Lord of hosts; Let your hands be strong, ye that hear in these days these words by the mouth of the prophets, which were in the day that the foundation of the house of the Lord of hosts was laid, that the temple might be built.

10 For before these days there was no hire for man, nor any hire for beast; neither was there any peace to him that went out or came in because of the affliction: for I set all men every one against his neighbour.

11 But now I will not be unto the residue of this people as in the former days, saith the Lord of hosts.

12 For the seed shall be prosperous; the vine shall give her fruit, and the ground shall give her increase, and the heavens shall give their dew; and I will cause the remnant of this people to possess all these things.

13 And it shall come to pass, that as ye were a curse among the heathen, O house of Judah, and house of Israel; so will I save you, and ye shall be a blessing: fear not, but let your hands be strong.

14 For thus saith the Lord of hosts; As I thought to punish you, when your fathers provoked me to wrath, saith the Lord of hosts, and I repented not:

15 So again have I thought in these days to do well unto Jerusalem and to the house of Judah: fear ye not.

16 These are the things that ye shall do; Speak ye every man the truth to his neighbour; execute the judgment of truth and peace in your gates:

17 And let none of you imagine evil in your hearts against his neighbour; and love no false oath: for all these are things that I hate, saith the Lord.

18 And the word of the Lord of hosts came unto me, saying,

19 Thus saith the Lord of hosts; The fast of the fourth month, and the fast of the fifth, and the fast of the seventh, and the fast of the tenth, shall be to the house of Judah joy and gladness, and cheerful feasts; therefore love the truth and peace.

20 Thus saith the Lord of hosts; It shall yet come to pass, that there shall come people, and the inhabitants of many cities:

21 And the inhabitants of one city shall go to another, saying, Let us go speedily to pray before the Lord, and to seek the Lord of hosts: I will go also.

22 Yea, many people and strong nations shall come to seek the Lord of hosts in Jerusalem, and to pray before the Lord.

23 Thus saith the Lord of hosts; In those days it shall come to pass, that ten men shall take hold out of all languages of the nations, even shall take hold of the skirt of him that is a Jew, saying, We will go with you: for we have heard that God is with you.


[TOC](#toc) [OT](#ot) [NT](#nt) [CH](#zec) [AW](#archaic) [NA](#names)

## Zechariah Chapter 9 {#zec-9}

1 The burden of the word of the Lord in the land of Hadrach, and Damascus shall be the rest thereof: when the eyes of man, as of all the tribes of Israel, shall be toward the Lord.

2 And Hamath also shall border thereby; Tyrus, and Zidon, though it be very wise.

3 And Tyrus did build herself a strong hold, and heaped up silver as the dust, and fine gold as the mire of the streets.

4 Behold, the Lord will cast her out, and he will smite her power in the sea; and she shall be devoured with fire.

5 Ashkelon shall see it, and fear; Gaza also shall see it, and be very sorrowful, and Ekron; for her expectation shall be ashamed; and the king shall perish from Gaza, and Ashkelon shall not be inhabited.

6 And a bastard shall dwell in Ashdod, and I will cut off the pride of the Philistines.

7 And I will take away his blood out of his mouth, and his abominations from between his teeth: but he that remaineth, even he, shall be for our God, and he shall be as a governor in Judah, and Ekron as a Jebusite.

8 And I will encamp about mine house because of the army, because of him that passeth by, and because of him that returneth: and no oppressor shall pass through them any more: for now have I seen with mine eyes.

9 Rejoice greatly, O daughter of Zion; shout, O daughter of Jerusalem: behold, thy King cometh unto thee: he is just, and having salvation; lowly, and riding upon an ass, and upon a colt the foal of an ass.

10 And I will cut off the chariot from Ephraim, and the horse from Jerusalem, and the battle bow shall be cut off: and he shall speak peace unto the heathen: and his dominion shall be from sea even to sea, and from the river even to the ends of the earth.

11 As for thee also, by the blood of thy covenant I have sent forth thy prisoners out of the pit wherein is no water.

12 Turn you to the strong hold, ye prisoners of hope: even to day do I declare that I will render double unto thee;

13 When I have bent Judah for me, filled the bow with Ephraim, and raised up thy sons, O Zion, against thy sons, O Greece, and made thee as the sword of a mighty man.

14 And the Lord shall be seen over them, and his arrow shall go forth as the lightning: and the Lord God shall blow the trumpet, and shall go with whirlwinds of the south.

15 The Lord of hosts shall defend them; and they shall devour, and subdue with sling stones; and they shall drink, and make a noise as through wine; and they shall be filled like bowls, and as the corners of the altar.

16 And the Lord their God shall save them in that day as the flock of his people: for they shall be as the stones of a crown, lifted up as an ensign upon his land.

17 For how great is his goodness, and how great is his beauty! corn shall make the young men cheerful, and new wine the maids.


[TOC](#toc) [OT](#ot) [NT](#nt) [CH](#zec) [AW](#archaic) [NA](#names)

## Zechariah Chapter 10 {#zec-10}

1 Ask ye of the Lord rain in the time of the latter rain; so the Lord shall make bright clouds, and give them showers of rain, to every one grass in the field.

2 For the idols have spoken vanity, and the diviners have seen a lie, and have told false dreams; they comfort in vain: therefore they went their way as a flock, they were troubled, because there was no shepherd.

3 Mine anger was kindled against the shepherds, and I punished the goats: for the Lord of hosts hath visited his flock the house of Judah, and hath made them as his goodly horse in the battle.

4 Out of him came forth the corner, out of him the nail, out of him the battle bow, out of him every oppressor together.

5 And they shall be as mighty men, which tread down their enemies in the mire of the streets in the battle: and they shall fight, because the Lord is with them, and the riders on horses shall be confounded.

6 And I will strengthen the house of Judah, and I will save the house of Joseph, and I will bring them again to place them; for I have mercy upon them: and they shall be as though I had not cast them off: for I am the Lord their God, and will hear them.

7 And they of Ephraim shall be like a mighty man, and their heart shall rejoice as through wine: yea, their children shall see it, and be glad; their heart shall rejoice in the Lord.

8 I will hiss for them, and gather them; for I have redeemed them: and they shall increase as they have increased.

9 And I will sow them among the people: and they shall remember me in far countries; and they shall live with their children, and turn again.

10 I will bring them again also out of the land of Egypt, and gather them out of Assyria; and I will bring them into the land of Gilead and Lebanon; and place shall not be found for them.

11 And he shall pass through the sea with affliction, and shall smite the waves in the sea, and all the deeps of the river shall dry up: and the pride of Assyria shall be brought down, and the sceptre of Egypt shall depart away.

12 And I will strengthen them in the Lord; and they shall walk up and down in his name, saith the Lord.


[TOC](#toc) [OT](#ot) [NT](#nt) [CH](#zec) [AW](#archaic) [NA](#names)

## Zechariah Chapter 11 {#zec-11}

1 Open thy doors, O Lebanon, that the fire may devour thy cedars.

2 Howl, fir tree; for the cedar is fallen; because the mighty are spoiled: howl, O ye oaks of Bashan; for the forest of the vintage is come down.

3 There is a voice of the howling of the shepherds; for their glory is spoiled: a voice of the roaring of young lions; for the pride of Jordan is spoiled.

4 Thus saith the Lord my God; Feed the flock of the slaughter;

5 Whose possessors slay them, and hold themselves not guilty: and they that sell them say, Blessed be the Lord; for I am rich: and their own shepherds pity them not.

6 For I will no more pity the inhabitants of the land, saith the Lord: but, lo, I will deliver the men every one into his neighbour's hand, and into the hand of his king: and they shall smite the land, and out of their hand I will not deliver them.

7 And I will feed the flock of slaughter, even you, O poor of the flock. And I took unto me two staves; the one I called Beauty, and the other I called Bands; and I fed the flock.

8 Three shepherds also I cut off in one month; and my soul lothed them, and their soul also abhorred me.

9 Then said I, I will not feed you: that that dieth, let it die; and that that is to be cut off, let it be cut off; and let the rest eat every one the flesh of another.

10 And I took my staff, even Beauty, and cut it asunder, that I might break my covenant which I had made with all the people.

11 And it was broken in that day: and so the poor of the flock that waited upon me knew that it was the word of the Lord.

12 And I said unto them, If ye think good, give me my price; and if not, forbear. So they weighed for my price thirty pieces of silver.

13 And the Lord said unto me, Cast it unto the potter: a goodly price that I was prised at of them. And I took the thirty pieces of silver, and cast them to the potter in the house of the Lord.

14 Then I cut asunder mine other staff, even Bands, that I might break the brotherhood between Judah and Israel.

15 And the Lord said unto me, Take unto thee yet the instruments of a foolish shepherd.

16 For, lo, I will raise up a shepherd in the land, which shall not visit those that be cut off, neither shall seek the young one, nor heal that that is broken, nor feed that that standeth still: but he shall eat the flesh of the fat, and tear their claws in pieces.

17 Woe to the idol shepherd that leaveth the flock! the sword shall be upon his arm, and upon his right eye: his arm shall be clean dried up, and his right eye shall be utterly darkened.


[TOC](#toc) [OT](#ot) [NT](#nt) [CH](#zec) [AW](#archaic) [NA](#names)

## Zechariah Chapter 12 {#zec-12}

1 The burden of the word of the Lord for Israel, saith the Lord, which stretcheth forth the heavens, and layeth the foundation of the earth, and formeth the spirit of man within him.

2 Behold, I will make Jerusalem a cup of trembling unto all the people round about, when they shall be in the siege both against Judah and against Jerusalem.

3 And in that day will I make Jerusalem a burdensome stone for all people: all that burden themselves with it shall be cut in pieces, though all the people of the earth be gathered together against it.

4 In that day, saith the Lord, I will smite every horse with astonishment, and his rider with madness: and I will open mine eyes upon the house of Judah, and will smite every horse of the people with blindness.

5 And the governors of Judah shall say in their heart, The inhabitants of Jerusalem shall be my strength in the Lord of hosts their God.

6 In that day will I make the governors of Judah like an hearth of fire among the wood, and like a torch of fire in a sheaf; and they shall devour all the people round about, on the right hand and on the left: and Jerusalem shall be inhabited again in her own place, even in Jerusalem.

7 The Lord also shall save the tents of Judah first, that the glory of the house of David and the glory of the inhabitants of Jerusalem do not magnify themselves against Judah.

8 In that day shall the Lord defend the inhabitants of Jerusalem; and he that is feeble among them at that day shall be as David; and the house of David shall be as God, as the angel of the Lord before them.

9 And it shall come to pass in that day, that I will seek to destroy all the nations that come against Jerusalem.

10 And I will pour upon the house of David, and upon the inhabitants of Jerusalem, the spirit of grace and of supplications: and they shall look upon me whom they have pierced, and they shall mourn for him, as one mourneth for his only son, and shall be in bitterness for him, as one that is in bitterness for his firstborn.

11 In that day shall there be a great mourning in Jerusalem, as the mourning of Hadadrimmon in the valley of Megiddon.

12 And the land shall mourn, every family apart; the family of the house of David apart, and their wives apart; the family of the house of Nathan apart, and their wives apart;

13 The family of the house of Levi apart, and their wives apart; the family of Shimei apart, and their wives apart;

14 All the families that remain, every family apart, and their wives apart.


[TOC](#toc) [OT](#ot) [NT](#nt) [CH](#zec) [AW](#archaic) [NA](#names)

## Zechariah Chapter 13 {#zec-13}

1 In that day there shall be a fountain opened to the house of David and to the inhabitants of Jerusalem for sin and for uncleanness.

2 And it shall come to pass in that day, saith the Lord of hosts, that I will cut off the names of the idols out of the land, and they shall no more be remembered: and also I will cause the prophets and the unclean spirit to pass out of the land.

3 And it shall come to pass, that when any shall yet prophesy, then his father and his mother that begat him shall say unto him, Thou shalt not live; for thou speakest lies in the name of the Lord: and his father and his mother that begat him shall thrust him through when he prophesieth.

4 And it shall come to pass in that day, that the prophets shall be ashamed every one of his vision, when he hath prophesied; neither shall they wear a rough garment to deceive:

5 But he shall say, I am no prophet, I am an husbandman; for man taught me to keep cattle from my youth.

6 And one shall say unto him, What are these wounds in thine hands? Then he shall answer, Those with which I was wounded in the house of my friends.

7 Awake, O sword, against my shepherd, and against the man that is my fellow, saith the Lord of hosts: smite the shepherd, and the sheep shall be scattered: and I will turn mine hand upon the little ones.

8 And it shall come to pass, that in all the land, saith the Lord, two parts therein shall be cut off and die; but the third shall be left therein.

9 And I will bring the third part through the fire, and will refine them as silver is refined, and will try them as gold is tried: they shall call on my name, and I will hear them: I will say, It is my people: and they shall say, The Lord is my God.


[TOC](#toc) [OT](#ot) [NT](#nt) [CH](#zec) [AW](#archaic) [NA](#names)

## Zechariah Chapter 14 {#zec-14}

1 Behold, the day of the Lord cometh, and thy spoil shall be divided in the midst of thee.

2 For I will gather all nations against Jerusalem to battle; and the city shall be taken, and the houses rifled, and the women ravished; and half of the city shall go forth into captivity, and the residue of the people shall not be cut off from the city.

3 Then shall the Lord go forth, and fight against those nations, as when he fought in the day of battle.

4 And his feet shall stand in that day upon the mount of Olives, which is before Jerusalem on the east, and the mount of Olives shall cleave in the midst thereof toward the east and toward the west, and there shall be a very great valley; and half of the mountain shall remove toward the north, and half of it toward the south.

5 And ye shall flee to the valley of the mountains; for the valley of the mountains shall reach unto Azal: yea, ye shall flee, like as ye fled from before the earthquake in the days of Uzziah king of Judah: and the Lord my God shall come, and all the saints with thee.

6 And it shall come to pass in that day, that the light shall not be clear, nor dark:

7 But it shall be one day which shall be known to the Lord, not day, nor night: but it shall come to pass, that at evening time it shall be light.

8 And it shall be in that day, that living waters shall go out from Jerusalem; half of them toward the former sea, and half of them toward the hinder sea: in summer and in winter shall it be.

9 And the Lord shall be king over all the earth: in that day shall there be one Lord, and his name one.

10 All the land shall be turned as a plain from Geba to Rimmon south of Jerusalem: and it shall be lifted up, and inhabited in her place, from Benjamin's gate unto the place of the first gate, unto the corner gate, and from the tower of Hananeel unto the king's winepresses.

11 And men shall dwell in it, and there shall be no more utter destruction; but Jerusalem shall be safely inhabited.

12 And this shall be the plague wherewith the Lord will smite all the people that have fought against Jerusalem; Their flesh shall consume away while they stand upon their feet, and their eyes shall consume away in their holes, and their tongue shall consume away in their mouth.

13 And it shall come to pass in that day, that a great tumult from the Lord shall be among them; and they shall lay hold every one on the hand of his neighbour, and his hand shall rise up against the hand of his neighbour.

14 And Judah also shall fight at Jerusalem; and the wealth of all the heathen round about shall be gathered together, gold, and silver, and apparel, in great abundance.

15 And so shall be the plague of the horse, of the mule, of the camel, and of the ass, and of all the beasts that shall be in these tents, as this plague.

16 And it shall come to pass, that every one that is left of all the nations which came against Jerusalem shall even go up from year to year to worship the King, the Lord of hosts, and to keep the feast of tabernacles.

17 And it shall be, that whoso will not come up of all the families of the earth unto Jerusalem to worship the King, the Lord of hosts, even upon them shall be no rain.

18 And if the family of Egypt go not up, and come not, that have no rain; there shall be the plague, wherewith the Lord will smite the heathen that come not up to keep the feast of tabernacles.

19 This shall be the punishment of Egypt, and the punishment of all nations that come not up to keep the feast of tabernacles.

20 In that day shall there be upon the bells of the horses, Holiness Unto The Lord; and the pots in the Lord's house shall be like the bowls before the altar.

21 Yea, every pot in Jerusalem and in Judah shall be holiness unto the Lord of hosts: and all they that sacrifice shall come and take of them, and seethe therein: and in that day there shall be no more the Canaanite in the house of the Lord of hosts.

---

