## Philippians {#phi}

#### Introduction

__WRITER__: The Apostle Paul (1:1)

__DATE__: The date of Philippians cannot be positively fixed. It is one of the prison letters.  Whether Paul was twice imprisoned, and if so, whether Philippians was written during the first or second imprisonment, affects in no way the message of the Epistle. A.D. 64 is the commonly received date. The immediate occasion of the Epistle is disclosed in 4:10-18.

__THEME__: The theme of Philippians is Christian experience. Soundness of doctrine is assumed.  There is nothing in church order to set right. Philippi is a normal New Testament assembly-- "saints in Christ Jesus, with the bishops (elders) and deacons." The circumstances of the apostle are in striking contrast with his Christian experience. As to the former, he was Nero's prisoner. As to the latter, there was the shout of victory, the paean of joy. Christian experience, he would teach us, is not something which is going on around the believer, but something which is going on within him.

The key-verse is, "For me to live is Christ, and to die is gain" (1:21). Right Christian experience, then, is the outworking, whatever one's circumstances may be, of the life, nature, and mind of Christ living in us (1:6,11; 2:5,13).

The divisions are indicated by the chapters:

1. Christ, the believer's life, rejoicing in suffering, 1:1-30.
2. Christ, the believer's pattern, rejoicing in lowly service, 2:1-30
3. Christ, the believer's object, rejoicing despite imperfections, 3:1-21.
4. Christ, the believer's strength, rejoicing over anxiety, 4:1-23.

[TOC](#toc) [OT](#ot) [NT](#nt) [CH](#phi) [AW](#archaic) [NA](#names)

[1](#phi-1) [2](#phi-2) [3](#phi-3) [4](#phi-4)

## Philippians Chapter 1 {#phi-1}

1 Paul and Timotheus, the servants of Jesus Christ, to all the saints in Christ Jesus which are at Philippi, with the bishops and deacons:

2 Grace be unto you, and peace, from God our Father, and from the Lord Jesus Christ.

3 I thank my God upon every remembrance of you,

4 Always in every prayer of mine for you all making request with joy,

5 For your fellowship in the gospel from the first day until now;

6 Being confident of this very thing, that he which hath begun a good work in you will perform it until the day of Jesus Christ:

7 Even as it is meet for me to think this of you all, because I have you in my heart; inasmuch as both in my bonds, and in the defence and confirmation of the gospel, ye all are partakers of my grace.

8 For God is my record, how greatly I long after you all in the bowels of Jesus Christ.

9 And this I pray, that your love may abound yet more and more in knowledge and in all judgment;

10 That ye may approve things that are excellent; that ye may be sincere and without offence till the day of Christ.

11 Being filled with the fruits of righteousness, which are by Jesus Christ, unto the glory and praise of God.

12 But I would ye should understand, brethren, that the things which happened unto me have fallen out rather unto the furtherance of the gospel;

13 So that my bonds in Christ are manifest in all the palace, and in all other places;

14 And many of the brethren in the Lord, waxing confident by my bonds, are much more bold to speak the word without fear.

15 Some indeed preach Christ even of envy and strife; and some also of good will:

16 The one preach Christ of contention, not sincerely, supposing to add affliction to my bonds:

17 But the other of love, knowing that I am set for the defence of the gospel.

18 What then? notwithstanding, every way, whether in pretence, or in truth, Christ is preached; and I therein do rejoice, yea, and will rejoice.

19 For I know that this shall turn to my salvation through your prayer, and the supply of the Spirit of Jesus Christ,

20 According to my earnest expectation and my hope, that in nothing I shall be ashamed, but that with all boldness, as always, so now also Christ shall be magnified in my body, whether it be by life, or by death.

21 For to me to live is Christ, and to die is gain.

22 But if I live in the flesh, this is the fruit of my labour: yet what I shall choose I wot not.

23 For I am in a strait betwixt two, having a desire to depart, and to be with Christ; which is far better:

24 Nevertheless to abide in the flesh is more needful for you.

25 And having this confidence, I know that I shall abide and continue with you all for your furtherance and joy of faith;

26 That your rejoicing may be more abundant in Jesus Christ for me by my coming to you again.

27 Only let your conversation be as it becometh the gospel of Christ: that whether I come and see you, or else be absent, I may hear of your affairs, that ye stand fast in one spirit, with one mind striving together for the faith of the gospel;

28 And in nothing terrified by your adversaries: which is to them an evident token of perdition, but to you of salvation, and that of God.

29 For unto you it is given in the behalf of Christ, not only to believe on him, but also to suffer for his sake;

30 Having the same conflict which ye saw in me, and now hear to be in me.


[TOC](#toc) [OT](#ot) [NT](#nt) [CH](#phi) [AW](#archaic) [NA](#names)

## Philippians Chapter 2 {#phi-2}

1 If there be therefore any consolation in Christ, if any comfort of love, if any fellowship of the Spirit, if any bowels and mercies,

2 Fulfil ye my joy, that ye be likeminded, having the same love, being of one accord, of one mind.

3 Let nothing be done through strife or vainglory; but in lowliness of mind let each esteem other better than themselves.

4 Look not every man on his own things, but every man also on the things of others.

5 Let this mind be in you, which was also in Christ Jesus:

6 Who, being in the form of God, thought it not robbery to be equal with God:

7 But made himself of no reputation, and took upon him the form of a servant, and was made in the likeness of men:

8 And being found in fashion as a man, he humbled himself, and became obedient unto death, even the death of the cross.

9 Wherefore God also hath highly exalted him, and given him a name which is above every name:

10 That at the name of Jesus every knee should bow, of things in heaven, and things in earth, and things under the earth;

11 And that every tongue should confess that Jesus Christ is Lord, to the glory of God the Father.

12 Wherefore, my beloved, as ye have always obeyed, not as in my presence only, but now much more in my absence, work out your own salvation with fear and trembling.

13 For it is God which worketh in you both to will and to do of his good pleasure.

14 Do all things without murmurings and disputings:

15 That ye may be blameless and harmless, the sons of God, without rebuke, in the midst of a crooked and perverse nation, among whom ye shine as lights in the world;

16 Holding forth the word of life; that I may rejoice in the day of Christ, that I have not run in vain, neither laboured in vain.

17 Yea, and if I be offered upon the sacrifice and service of your faith, I joy, and rejoice with you all.

18 For the same cause also do ye joy, and rejoice with me.

19 But I trust in the Lord Jesus to send Timotheus shortly unto you, that I also may be of good comfort, when I know your state.

20 For I have no man likeminded, who will naturally care for your state.

21 For all seek their own, not the things which are Jesus Christ's.

22 But ye know the proof of him, that, as a son with the father, he hath served with me in the gospel.

23 Him therefore I hope to send presently, so soon as I shall see how it will go with me.

24 But I trust in the Lord that I also myself shall come shortly.

25 Yet I supposed it necessary to send to you Epaphroditus, my brother, and companion in labour, and fellowsoldier, but your messenger, and he that ministered to my wants.

26 For he longed after you all, and was full of heaviness, because that ye had heard that he had been sick.

27 For indeed he was sick nigh unto death: but God had mercy on him; and not on him only, but on me also, lest I should have sorrow upon sorrow.

28 I sent him therefore the more carefully, that, when ye see him again, ye may rejoice, and that I may be the less sorrowful.

29 Receive him therefore in the Lord with all gladness; and hold such in reputation:

30 Because for the work of Christ he was nigh unto death, not regarding his life, to supply your lack of service toward me.


[TOC](#toc) [OT](#ot) [NT](#nt) [CH](#phi) [AW](#archaic) [NA](#names)

## Philippians Chapter 3 {#phi-3}

1 Finally, my brethren, rejoice in the Lord. To write the same things to you, to me indeed is not grievous, but for you it is safe.

2 Beware of dogs, beware of evil workers, beware of the concision.

3 For we are the circumcision, which worship God in the spirit, and rejoice in Christ Jesus, and have no confidence in the flesh.

4 Though I might also have confidence in the flesh. If any other man thinketh that he hath whereof he might trust in the flesh, I more:

5 Circumcised the eighth day, of the stock of Israel, of the tribe of Benjamin, an Hebrew of the Hebrews; as touching the law, a Pharisee;

6 Concerning zeal, persecuting the church; touching the righteousness which is in the law, blameless.

7 But what things were gain to me, those I counted loss for Christ.

8 Yea doubtless, and I count all things but loss for the excellency of the knowledge of Christ Jesus my Lord: for whom I have suffered the loss of all things, and do count them but dung, that I may win Christ,

9 And be found in him, not having mine own righteousness, which is of the law, but that which is through the faith of Christ, the righteousness which is of God by faith:

10 That I may know him, and the power of his resurrection, and the fellowship of his sufferings, being made conformable unto his death;

11 If by any means I might attain unto the resurrection of the dead.

12 Not as though I had already attained, either were already perfect: but I follow after, if that I may apprehend that for which also I am apprehended of Christ Jesus.

13 Brethren, I count not myself to have apprehended: but this one thing I do, forgetting those things which are behind, and reaching forth unto those things which are before,

14 I press toward the mark for the prize of the high calling of God in Christ Jesus.

15 Let us therefore, as many as be perfect, be thus minded: and if in any thing ye be otherwise minded, God shall reveal even this unto you.

16 Nevertheless, whereto we have already attained, let us walk by the same rule, let us mind the same thing.

17 Brethren, be followers together of me, and mark them which walk so as ye have us for an ensample.

18 (For many walk, of whom I have told you often, and now tell you even weeping, that they are the enemies of the cross of Christ:

19 Whose end is destruction, whose God is their belly, and whose glory is in their shame, who mind earthly things.)

20 For our conversation is in heaven; from whence also we look for the Saviour, the Lord Jesus Christ:

21 Who shall change our vile body, that it may be fashioned like unto his glorious body, according to the working whereby he is able even to subdue all things unto himself.


[TOC](#toc) [OT](#ot) [NT](#nt) [CH](#phi) [AW](#archaic) [NA](#names)

## Philippians Chapter 4 {#phi-4}

1 Therefore, my brethren dearly beloved and longed for, my joy and crown, so stand fast in the Lord, my dearly beloved.

2 I beseech Euodias, and beseech Syntyche, that they be of the same mind in the Lord.

3 And I intreat thee also, true yokefellow, help those women which laboured with me in the gospel, with Clement also, and with other my fellowlabourers, whose names are in the book of life.

4 Rejoice in the Lord always: and again I say, Rejoice.

5 Let your moderation be known unto all men. The Lord is at hand.

6 Be careful for nothing; but in every thing by prayer and supplication with thanksgiving let your requests be made known unto God.

7 And the peace of God, which passeth all understanding, shall keep your hearts and minds through Christ Jesus.

8 Finally, brethren, whatsoever things are true, whatsoever things are honest, whatsoever things are just, whatsoever things are pure, whatsoever things are lovely, whatsoever things are of good report; if there be any virtue, and if there be any praise, think on these things.

9 Those things, which ye have both learned, and received, and heard, and seen in me, do: and the God of peace shall be with you.

10 But I rejoiced in the Lord greatly, that now at the last your care of me hath flourished again; wherein ye were also careful, but ye lacked opportunity.

11 Not that I speak in respect of want: for I have learned, in whatsoever state I am, therewith to be content.

12 I know both how to be abased, and I know how to abound: every where and in all things I am instructed both to be full and to be hungry, both to abound and to suffer need.

13 I can do all things through Christ which strengtheneth me.

14 Notwithstanding ye have well done, that ye did communicate with my affliction.

15 Now ye Philippians know also, that in the beginning of the gospel, when I departed from Macedonia, no church communicated with me as concerning giving and receiving, but ye only.

16 For even in Thessalonica ye sent once and again unto my necessity.

17 Not because I desire a gift: but I desire fruit that may abound to your account.

18 But I have all, and abound: I am full, having received of Epaphroditus the things which were sent from you, an odour of a sweet smell, a sacrifice acceptable, wellpleasing to God.

19 But my God shall supply all your need according to his riches in glory by Christ Jesus.

20 Now unto God and our Father be glory for ever and ever. Amen.

21 Salute every saint in Christ Jesus. The brethren which are with me greet you.

22 All the saints salute you, chiefly they that are of Caesar's household.

23 The grace of our Lord Jesus Christ be with you all. Amen.

---

